<?php
/**
 * @version		$Id: text.php 2.6.1 2015-03-06 16:40:24Z noe $
 * @package		Language Pack GERMAN for HESK Help Desk Software
 * @author		Noehring (www.Datenbank-Projekt.de)
 * @copyright	2015 http://www.datenbank-projekt.de
 * @license		AGPL - www.gnu.org/licenses/agpl-3.0.html
 * notes:
 * 1. this file must be saved in UTF-8 without BOM (byte order mark)
 * 2. test chars: àáâãäåæ
 * 3. above the line // --- end config settings
 *  NO space between variable and value, e.g. $var['VAR']='Value';
 *
 * Diese Übersetzung basiert auf einer Übersetzung von
 * http://osworx.net
 * basiert auf
 * Alexander Moll (http://www.mentis-vis.de)
 */

$hesklang['LANGUAGE']='Deutsch';

// Language encoding. It MUST be set to UTF-8 for all languages!
$hesklang['ENCODING']='UTF-8';

// MySQL utf8 collation. Do not change if not sure what to use.
$hesklang['_COLLATE']='utf8_unicode_ci';

// Diese Zeile wird für das Email PIPING verwendet - NICHT ändern!
$hesklang['EMAIL_HR']='------ Bitte oberhalb dieser Zeile antworten ------';

// --- end config settings

// EMAIL SUBJECTS
$hesklang['new_ticket_staff']       = '[#%%TRACK_ID%%] Neues Ticket: %%SUBJECT%%';
$hesklang['ticket_received']        = '[#%%TRACK_ID%%] Ticket empfangen: %%SUBJECT%%';
$hesklang['ticket_assigned_to_you'] = '[#%%TRACK_ID%%] Ticket zugewiesen: %%SUBJECT%%';
$hesklang['new_reply_by_customer']  = '[#%%TRACK_ID%%] Neue Antwort auf: %%SUBJECT%%';
$hesklang['new_reply_by_staff']     = '[#%%TRACK_ID%%] Neue Antwort auf: %%SUBJECT%%';
$hesklang['category_moved']         = '[#%%TRACK_ID%%] Ticket verschoben: %%SUBJECT%%';
$hesklang['new_note']               = '[#%%TRACK_ID%%] Notiz hinzugefügt zu: %%SUBJECT%%';
$hesklang['new_pm']                 = 'Neue private Nachricht: %%SUBJECT%%';
$hesklang['forgot_ticket_id']       = 'Liste eigener Supporttickets';
$hesklang['ticket_closed']			= '[#%%TRACK_ID%%] Ticket geschlossen/erledigt'; // New in 2.6.0

// ERROR MESSAGES
$hesklang['cant_connect_db']    = 'Keine Verbindung zur Datenbank möglich!';
$hesklang['invalid_action']     = 'Ungültige Aktion';
$hesklang['select_username']    = 'Bitte einen Benutzernamen auswählen.';
$hesklang['enter_pass']         = 'Bitte Passwort eingeben.';
$hesklang['cant_sql']           = 'SQL kann nicht ausgeführt werden.';
$hesklang['contact_webmsater']  = 'Bitte den Betreiber informieren';
$hesklang['mysql_said']         = 'MySQL antwortet';
$hesklang['wrong_pass']         = 'Passwort falsch';
$hesklang['session_expired']    = 'Die Benutzersitzung ist abgelaufen, bitte nochmals anmelden.';
$hesklang['attempt']            = 'Ungültiger Versuch!';
$hesklang['not_authorized_tickets'] = 'Keine Berechtigung Tickets in dieser Kategorie einzusehen!';
$hesklang['must_be_admin']          = 'Keine Berechtigung diese Seite aufzurufen - nur möglich für Admins.';
$hesklang['no_session']             = 'Neue Sitzung konnte nicht gestartet werden!';
$hesklang['error']                  = 'Fehler';
$hesklang['int_error']              = 'Interner Programmfehler!';
$hesklang['no_trackID']             = 'Keine Tracking-ID';
$hesklang['status_not_valid']       = 'Status ungültig';
$hesklang['trackID_not_found']      = 'Tracking-ID nicht gefunden';
$hesklang['select_priority']        = 'Bitte eine Prioritätsstufe auswählen.';
$hesklang['ticket_not_found']       = 'Ticket nicht gefunden - bitte angegebene Tracking-ID überprüfen';
$hesklang['no_selected']            = 'Für Änderungen bitte ein Ticket auswählen.';
$hesklang['id_not_valid']           = 'ID ist nicht gültig.';
$hesklang['enter_id']               = 'Bitte Tracking-ID eingeben.';
$hesklang['enter_name']             = 'Bitte Kundennamen eingeben';
$hesklang['enter_date']             = 'Bitte Datum angeben innerhalb dessen gesucht werden soll.';
$hesklang['date_not_valid']         = 'Keine gültige Datumsangabe - Format muss in dieser Form sein: <b>JJJJ-MM-TT</b>';
$hesklang['enter_subject']          = 'Betreff für dieses Ticket';
$hesklang['invalid_search']         = 'Ungültige Suchabfrage';
$hesklang['choose_cat_ren']         = 'Kategorie auswählen welche umbenannt werden soll.';
$hesklang['cat_ren_name']           = 'Bitte neuen Kategoriename eingeben.';
$hesklang['cat_not_found']          = 'Kategorie nicht gefunden';
$hesklang['enter_cat_name']         = 'Bitte Kategorienamen eingeben.';
$hesklang['no_cat_id']              = 'Keine Kategorie-ID';
$hesklang['cant_del_default_cat']   = 'Die Standardkategorie kann nicht gelöscht werden, nur umbenannt!';
$hesklang['no_valid_id']            = 'Benutzer-ID nicht gültig';
$hesklang['user_not_found']         = 'Benutzer nicht gefunden';
$hesklang['enter_real_name']        = 'Vollständiger Name fehlt.';
$hesklang['enter_valid_email']      = 'Gültige Emailadresse fehlt.';
$hesklang['enter_username']         = 'Benutzername fehlt.';
$hesklang['asign_one_cat']          = 'Der Benutzer muss mindestens einer Kategorie zugewiesen sein!';
$hesklang['signature_long']         = 'Die Benutzersignatur ist zu lang - maximal Länge sind 255 Zeichen!';
$hesklang['confirm_user_pass']      = 'Passwort nochmals angeben.';
$hesklang['passwords_not_same']     = 'Die Passwörter stimmen nicht überein!';
$hesklang['cant_del_admin']         = 'Der Standardadministrator kann nicht gelöscht werden!';
$hesklang['cant_del_own']           = 'Das Profil mit welchem die Anmeldung erfolgte kann nicht gleichzeitig gelöscht werden!';
$hesklang['enter_your_name']        = 'Bitte Namen eingeben.';
$hesklang['enter_message']          = 'Bitte eine Nachricht eingeben.';
$hesklang['sel_app_cat']            = 'Passende Kategorie auswählen.';
$hesklang['sel_app_priority']       = 'Prioritätsstufe auswählen.';
$hesklang['enter_ticket_subject']   = 'Bitte den Betreff für das Ticket angeben.';
$hesklang['user_not_found_nothing_edit']    = 'Benutzer nicht gefunden oder keine Daten zu ändern!';

// ADMIN PANEL
$hesklang['administrator']  = 'Administrator';
$hesklang['login']          = 'Anmeldung';
$hesklang['user']           = 'Benutzer';
$hesklang['username']       = 'Benutzername';
$hesklang['pass']           = 'Passwort';
$hesklang['confirm_pass']   = 'Passwort bestätigen';
$hesklang['logged_out']     = 'Abgemeldet';
$hesklang['logout']         = 'Abmelden';
$hesklang['logout_success'] = 'Abmeldung erfolgreich.';
$hesklang['click_login']    = 'Hier klicken zur Anmeldung.';
$hesklang['back']           = 'Zurück';
$hesklang['displaying_pages']   ='Anzahl Tickets: <b>%d</b> - Seiten';
$hesklang['trackID']        = 'Tracking-ID';
$hesklang['timestamp']      = 'Zeitstempel';
$hesklang['name']           = 'Name';
$hesklang['subject']        = 'Betreff';
$hesklang['status']         = 'Status';
$hesklang['priority']       = 'Priorität';
$hesklang['open_action']    = 'Ticket wiedereröffnen'; // Open ACTION
$hesklang['close']          = 'Erledigt'; // Close STATUS
$hesklang['any_status']     = 'Jeder Status';
$hesklang['high']           = 'Hoch';
$hesklang['medium']         = 'Mittel';
$hesklang['low']            = 'Niedrig';
$hesklang['del_selected']   = 'Ausgewählte Tickets löschen';
$hesklang['manage_cat']     = 'Kategorieverwaltung';
$hesklang['profile']        = 'Mein Profil';
$hesklang['show_tickets']   = 'Tickets anzeigen';
$hesklang['sort_by']        = 'Sortieren nach';
$hesklang['date_posted']    = 'Erstellt';
$hesklang['category']       = 'Kategorie';
$hesklang['any_cat']        = 'Alle Kategorien';
$hesklang['order']          = 'Sortierung';
$hesklang['ascending']      = 'Aufsteigend (A-Z)';
$hesklang['descending']     = 'Absteigend (Z-A)';
$hesklang['display']        = 'Anzeige';
$hesklang['tickets_page']   = 'Tickets pro Seite';
$hesklang['find_ticket']    = 'Ticket finden';
$hesklang['yyyy_mm_dd']     = 'JJJJ-MM-TT';
$hesklang['results_page']   = 'Ergebnisse pro Seite';
$hesklang['opened']         = 'Erstellt'; // The ticket has been OPENED
$hesklang['ticket']         = 'Ticket';
$hesklang['tickets']        = 'Tickets';
$hesklang['ticket_been']    = 'Dieses Ticket wurde';
$hesklang['view_ticket']    = 'Ticket anzeigen';
$hesklang['open_tickets']   = 'Tickets öffnen';
$hesklang['remove_statement']   = '&quot;Powered by&quot;-Hinweis entfernen';
$hesklang['click_info']     = 'Hier klicken um weitere Informationen zu erhalten.';
$hesklang['reply_added']    = 'Antwort hinzugefügt';
$hesklang['ticket_marked']  = 'Ticket wurde markiert';
$hesklang['ticket_status']  = 'Ticketstatus';
$hesklang['replies']        = 'Antworten';
$hesklang['date']           = 'Datum';
$hesklang['email']          = 'Email';
$hesklang['ip']             = 'IP';
$hesklang['message']        = 'Nachricht';
$hesklang['add_reply']      = 'Antwort hinzufügen';
$hesklang['close_this_ticket']  = 'Dieses Ticket als erledigt markieren';
$hesklang['change_priority']    = 'Priorität ändern zu';
$hesklang['attach_sign']        = 'Signatur hinzufügen';
$hesklang['profile_settings']   = 'Profileinstellungen';
$hesklang['submit_reply']       = 'Antwort senden';
$hesklang['support_panel']      = 'Support-Oberfläche';
$hesklang['ticket_trackID']     = 'Tracking-ID des Tickets';
$hesklang['c2c']                = 'Klicken, um fortzufahren';
$hesklang['tickets_deleted']    = 'Tickets gelöscht.';
$hesklang['num_tickets_deleted']= '<b>%d</b> Tickets wurden gelöscht';
$hesklang['found_num_tickets']  = '<b>%d</b> Tickets gefunden. Seiten:';
$hesklang['confirm_del_cat']    = 'Soll diese Kategorie wirklich gelöscht werden?';
$hesklang['cat_intro']          = 'Kategorien können helfen, Tickets nach Relevanz zu sortieren (z.B. &quot;Verkauf&quot;, &quot;Produkte&quot;, &quot;Hardwareprobleme&quot;, &quot;Softwareprobleme&quot; usw.) sowie Benutzer einzelnen Kategorien zuzuordnen (z.B. einem Vertriebsmitarbeiter nur Tickets der ihm zugewiesenen Kategorie anzuzeigen)';

$hesklang['cat_name']   = 'Kategoriename';
$hesklang['remove']     = 'Entfernen';
$hesklang['add_cat']    = 'Neue Kategorie hinzufügen';
$hesklang['max_chars']  = 'max. 40 Zeichen';
$hesklang['create_cat'] = 'Kategorie erstellen';
$hesklang['ren_cat']    = 'Kategorie umbenennen';
$hesklang['to']         = 'zu';
$hesklang['cat_added']  = 'Kategorie hinzugefügt.';
$hesklang['cat_name_added'] = 'Kategorie %s wurde erfolgreich hinzugefügt';
$hesklang['cat_renamed']    = 'Kategorie wurde umbenannt.';
$hesklang['cat_renamed_to'] = 'Die ausgewählte Kategorie wurde erfolgreich umbenannt in';
$hesklang['cat_removed']    = 'Kategorie entfernt.';
$hesklang['cat_removed_db'] = 'Die ausgewählte Kategorie wurde erfolgreich aus der Datenbank entfernt.';
$hesklang['sure_remove_user']   = 'Sicher dass dieser Benutzer entfernt werden soll?';
$hesklang['manage_users']   = 'Benutzerverwaltung';
$hesklang['users_intro']    = 'Hier werden die Benutzer verwaltet, z.B. Zugriff auf die Administrationsoberfläche und Tickets beantworten. Administratoren können Tickets jeder Kategorie sehen sowie bearbeiten und haben Zugriff auf alle Administratorfunktionen (Benutzer- & Kategorieverwaltung, usw.). Normale Benutzer haben nur Zugriff auf die ihnen gewährten Funktionen.';


$hesklang['yes']                = 'JA';
$hesklang['no']                 = 'NEIN';
$hesklang['edit']               = 'Bearbeiten';
$hesklang['add_user']           = 'Neuen Benutzer erstellen';
$hesklang['req_marked_with']    = 'Pflichtfelder sind markiert mit';
$hesklang['real_name']          = 'Vollständiger Name (Vor- und Zuname)';
$hesklang['signature_max']      = 'Signatur (max. 255 Zeichen)';
$hesklang['sign_extra']         = 'Kein HTML-Code erlaubt, Links werden automatisch umgewandelt.';
$hesklang['create_user']        = 'Benutzer erstellen';
$hesklang['editing_user']       = 'Benutzer bearbeiten';
$hesklang['user_added']         = 'Benutzer hinzugefügt';
$hesklang['user_added_success'] = 'Neuer Benutzer %s mit dem Passwort %s wurde erfolgreich hinzugefügt.';
$hesklang['user_removed']       = 'Benutzer entfernt.';
$hesklang['sel_user_removed']   = 'Der ausgewählte Benutzer wurde erfolgreich aus der Datenbank entfernt.';
$hesklang['profile_for']        = 'Profil für';
$hesklang['new_pass']           = 'Neues Passwort';
$hesklang['update_profile']     = 'Profil aktualisieren';
$hesklang['notify_new_posts']   = 'Benachrichtigung bei neuen Tickets und Einträgen in den zugewiesenen Kategorien';
$hesklang['profile_updated']    = 'Profil aktualisiert.';
$hesklang['profile_updated_success']        = 'Ihr Profil wurde erfolgreich aktualisiert.';
$hesklang['view_profile']                   = 'Profil anzeigen';
$hesklang['new_ticket_submitted']           = 'Neues Supportticket eingegangen.';
$hesklang['user_profile_updated_success']   = 'Das Benutzerprofil wurde erfolgreich aktualisiert.';
$hesklang['printer_friendly']               = 'Druckoptimierte Ausgabe';
$hesklang['end_ticket']                     = '--- Ende des Tickets ---';

// CUSTOMER INTERFACE
$hesklang['your_ticket_been']           ='Das Ticket wurde';
$hesklang['submit_ticket']              ='Ticket senden';
$hesklang['sub_ticket']                 ='Ticket absenden';
$hesklang['before_submit']              ='Vor dem Absenden bitte überprüfen ob';
$hesklang['all_info_in']                ='alle notwendigen Informationen eingegeben wurden';
$hesklang['all_error_free']             ='alle Informationen so genau wie möglich sowie korrekt und fehlerfrei sind';
$hesklang['we_have']                    ='Es wurde';
$hesklang['recorded_ip']                ='die IP-Adresse aufgezeichnet.';
$hesklang['recorded_time']              ='den Zeitpunkt der Übermittlung gespeichert.';
$hesklang['save_changes']               ='Änderungen speichern';
$hesklang['reply_submitted']            ='Antwort gesendet';
$hesklang['reply_submitted_success']    ='Die Antwort zu diesem Ticket wurde erfolgreich gesendet';
$hesklang['view_your_ticket']           ='Ticket anzeigen';
$hesklang['ticket_submitted']           ='Ticket gesendet';
$hesklang['ticket_submitted_success']   ='Das Ticket wurde erfolgreich gesendet, Ticket-ID';
$hesklang['your_ticket']                ='Ticket';


// ADDED IN HESK VERSION 0.94
$hesklang['check_updates']      = 'Immer aktuellste Version von Hesk installiert haben!';
$hesklang['check4updates']      = 'Auf Aktualisierungen prüfen';
$hesklang['open']               = 'Neu';
$hesklang['wait_reply']         = 'Warte auf Antwort';
$hesklang['wait_staff_reply']   = 'Warte auf Antwort eines Mitarbeiters';
$hesklang['wait_cust_reply']    = 'Warte auf Antwort des Kunden';
$hesklang['replied']            = 'Beantwortet';
$hesklang['closed']             = 'Erledigt'; // Ticket has been RESOLVED
$hesklang['last_replier']       = 'Letzter Bearbeiter';
$hesklang['staff']              = 'Mitarbeiter';
$hesklang['customer']			= 'Kunde';

$hesklang['close_selected']     = 'Ausgewählte Tickets als &quot;Erledigt&quot; markieren.';
$hesklang['execute']            = 'Ausführen';
$hesklang['saved_replies']      = 'Vorlagen';
$hesklang['manage_saved']       = 'Vorlagenverwaltung';
$hesklang['manage_intro']       = 'Hier werden Vorlagen (vorgefertigte Antworten) verwaltet. Das sind allgemein gehaltene Antworten, die für jeden Kunden mehr oder weniger identisch verwendet werden. So können oftmals verwendete Textpassagen einfach verwendet werden ohne sie jedes Mal neu schreiben zu müssen.';
$hesklang['no_saved']           = 'Noch keine Vorlagen vorhanden';
$hesklang['delete_saved']       = 'Soll diese Vorlagen sicher gelöscht werden?';
$hesklang['new_saved']          = 'Eine Vorlagen neu erstellen oder ändern';
$hesklang['canned_add']         = 'Eine neue Vorlagen erstellen';
$hesklang['canned_edit']        = 'Ausgewählte Vorlagen bearbeiten';
$hesklang['saved_title']        = 'Titel <span style="color: #565656;">(max. 50 Zeichen)</span>';
$hesklang['save_reply']         = 'Antwort speichern';
$hesklang['saved']              = 'Antwort gespeichert';
$hesklang['your_saved']         = 'Die Vorlagen wurde zur zukünftigen Verwendung gespeichert.';
$hesklang['ent_saved_title']    = 'Antwort muss eine Überschrift haben';
$hesklang['ent_saved_msg']      = 'Antwort muss einen Text enthalten';
$hesklang['saved_removed']      = 'Vorlagen entfernt.';
$hesklang['saved_rem_full']     = 'Die ausgewählten vorgefertigten Antworten wurden aus der Datenbank entfernt.';
$hesklang['clip_alt']           = 'Dieser Eintrag enthält Anhänge.';
$hesklang['attachments']        = 'Anhänge';
$hesklang['fill_all']           = 'Pflichtfeld(er) nicht ausgefüllt!';
$hesklang['file_too_large']     = 'Die Datei %s ist zu groß!';
$hesklang['created_on']         = 'Erstellt am';
$hesklang['tickets_closed']     = 'Tickets erledigt';
$hesklang['num_tickets_closed'] = '<b>%d</b> Tickets wurden als erledigt markiert';
$hesklang['select_saved']       = 'Eine Vorlagen auswählen';
$hesklang['select_empty']       = 'Auswählen / Leer';
$hesklang['insert_special']     = 'Platzhalter einfügen (wird durch Kundeninformation ersetzt)';
$hesklang['move_to_catgory']    = 'Ticket verschieben nach';
$hesklang['move']               = 'Verschieben';
$hesklang['moved']              = 'Ticket verschoben';
$hesklang['moved_to']           = 'Dieses Ticket wurde in die neue Kategorie verschoben.';
$hesklang['url']                = 'URL';
$hesklang['all_not_closed']     = 'Alle außer erledigte';
$hesklang['chg_all']            = 'Alle ändern';
$hesklang['settings']           = 'Einstellungen';
$hesklang['settings_intro']     = 'Generelle Einstellungen für das Hilfesystem. Für weitere Informationen zu den Einstellungen siehe die Hilfesymbole oder Hilfe.';
$hesklang['all_req']            = 'Alle aktiven Felder sind notwendig!';
$hesklang['wbst_title']         = 'Name Webseite';
$hesklang['wbst_url']           = 'URL Webseite';
$hesklang['email_wm']           = 'Admin Emailadresse';
$hesklang['max_listings']       = 'Datensätze pro Seite';
$hesklang['print_size']         = 'Schriftgröße für Druckausgabe';
$hesklang['debug_mode']         = 'Debug-Modus';
$hesklang['on']                 = '<span style="color:green;">AN</span>';
$hesklang['off']                = '<span style="color:red;">AUS</span>';
$hesklang['use_secimg']         = 'Anti-SPAM-Grafik verwenden';
$hesklang['secimg_no']          = 'Nicht verfügbar';
$hesklang['attach_use']         = 'Dateianhänge erlauben';
$hesklang['attach_num']         = 'Anzahl pro Eintrag';
$hesklang['attach_type']        = 'Erlaubte Dateitypen';
$hesklang['place_after']        = 'Nach der Nachricht';
$hesklang['place_before']       = 'Vor der Nachricht';
$hesklang['custom_f']           = 'Benutzerdefiniertes Feld';
$hesklang['custom_u']           = 'Dieses Feld verwenden';
$hesklang['custom_n']           = 'Feldname';
$hesklang['custom_l']           = 'Maximale Länge (Zeichen)';
$hesklang['db_host']            = 'Host';
$hesklang['db_name']            = 'Name';
$hesklang['db_user']            = 'Benutzer';
$hesklang['db_pass']            = 'Passwort';
$hesklang['err_sname']          = 'Webseitenname fehlt';
$hesklang['err_surl']           = 'URL der Webseite fehlt - URL muss gültig sein sowie mit http:// oder https:// beginnen';
$hesklang['err_wmmail']         = 'Emailadresse für Admin fehlt';
$hesklang['err_nomail']         = 'Es fehlt eine gültige Emailadresse als Absenderadresse (&quot;NOREPLY&quot;)';
$hesklang['err_htitle']         = 'Name für das Hilfesystem fehlt';
$hesklang['err_hurl']           = 'Es fehlt die URL zu diesem System - URL muss gültig sein sowie mit http:// oder https:// beginnen)';
$hesklang['err_lang']           = 'Es wurde keine Sprache ausgewählt';
$hesklang['err_nolang']         = 'Die angegebene Sprachdatei ist im Ordner &quot;Language&quot; nicht vorhanden! Bitte vor einer Änderung überprüfen ob die gewünschte Datei am Server vorhanden ist';
$hesklang['err_max']            = 'Bitte auswählen wie viele Einträge pro Seite maximal angezeigt werden sollen.';
$hesklang['err_psize']          = 'Es fehlt die Schriftgröße für die Druckausgabe.';
$hesklang['err_dbhost']         = 'Hostname der MySQL-Datenbank fehlt.';
$hesklang['err_dbname']         = 'Name der MySQL-Datenbank fehlt.';
$hesklang['err_dbuser']         = 'Benutzername für die MySQL-Datenbank fehlt.';
$hesklang['err_dbpass']         = 'Passwort für die MySQL-Datenbank fehlt.';
$hesklang['err_dbsele']         = 'MySQL-Datenbank konnte nicht gefunden werden, bitte die Datenbankeinstellungen überprüfen.';
$hesklang['err_custname']       = 'Es fehlt die Bezeichnung für die optionalen Felder.';
$hesklang['err_openset']        = 'Die Datei <b>hesk_settings.inc.php</b> hat keinen Schreibzugriff! Bitte vor dem Ändern/Speichern die Rechte an dieser Datei via FTP ändern (je anch Server 0644 oder 0666).';
$hesklang['set_saved']          = 'Einstellungen gespeichert.';
$hesklang['set_were_saved']     = 'Die Einstellungen wurden erfolgreich gespeichert.';
$hesklang['sec_img']            = 'Anti-SPAM-Grafik (Captcha)';
$hesklang['sec_miss']           = 'Die angezeigten Werte zum SPAM-Schutz wurden nicht angegeben';
$hesklang['sec_wrng']           = 'Die eingegebenen Werte zum SPAM-Schutz stimmen nicht';
$hesklang['submit_problems']    = 'Bitte zurück gehen und nachstehende Probleme beheben';
$hesklang['cat_order']          = 'Kategoriesortierung';
$hesklang['reply_order']        = 'Sortierung der vorgefertigten Antworten';
$hesklang['move_up']            = 'Nach oben verschieben';
$hesklang['move_dn']            = 'Nach unten verschieben';
$hesklang['cat_move_id']        = 'Kategorie-ID fehlt!';
$hesklang['reply_move_id']      = 'ID der vorgefertigten Antwort fehlt!';
$hesklang['forgot_tid']         = 'Tracking-ID vergessen?';
$hesklang['tid_send']           = 'Bitte mir meine Ticket-ID zusenden!';
$hesklang['tid_not_found']      = 'Zu der angegebenen Emailadresse konnte kein Ticket gefunden werden!';
$hesklang['tid_sent']           = 'Tracking-ID wurde erfolgreich per Email zugesendet';
$hesklang['tid_sent2']          = 'Ein Email mit den Ticketdetails wurde an die angegbene Emailadresse gesendet.';
$hesklang['check_spambox']      = 'Sollte die Email nicht angekommen sein, bitte den Spam-/Junkmail-Ordner überprüfen!';
$hesklang['reply_not_found']    = 'Vorgefertigte Antwort wurde nicht gefunden!';
$hesklang['exists']             = 'Vorhanden';
$hesklang['no_exists']          = 'Nicht vorhanden!';
$hesklang['writable']           = 'Schreibrechte vorhanden';
$hesklang['not_writable']       = 'Nicht beschreibbar!';
$hesklang['disabled']           = 'Deaktiviert!';
$hesklang['e_settings']         = 'Die Einstellungen können nicht gespeichert solange die Datei keine Schreibrechte besitzt. Weitere Anweisungen siehe die Hilfe.';
$hesklang['e_attdir']           = 'Es können keine Dateianhänge gespeichert werden solange der Ordner nicht vorhanden ist und die erforderlichen Schreibrechte (0755 bzw. 0777) besitzt. Weitere Anweisungen siehe die Hilfe.';
$hesklang['e_save_settings']    = 'Die Einstellungen konnten nicht gespeichert werden, da die Datei <b>hesk_settings.inc.php</b> keine Schreibrechte (0644 oder 0666) besitzt.';
$hesklang['e_attach']           = 'Nicht aktiv, da das Script keinen Schreibzugriff auf den Ordner <b>attachments</b> hat.';
$hesklang['go']                 = 'Los!';


// ADDED OR CHANGED IN VERSION 2.0
$hesklang['v']                  = 'HESK Version';
$hesklang['check_status']       = 'Statusüberprüfung';
$hesklang['sub_support']        = 'Ein Ticket senden';
$hesklang['open_ticket']        = 'Ein neues Ticket senden';
$hesklang['view_existing']      = 'Vorhandenes Ticket anzeigen';
$hesklang['vet']                = 'Tickets anzeigen welche früher erstellt wurden';
$hesklang['enter_user']         = 'Bitte den Benutzernamen angeben';
$hesklang['remember_user']      = 'Benutzer merken';
$hesklang['wrong_user']         = 'Falscher Benutzername';
$hesklang['no_permission']      = 'Keine Berechtigung diese Aufgabe auszuführen - eventuell nochmals mit anderem Profil anmelden';
$hesklang['tickets_on_pages']   = 'Ticketanzahl: %d - Anzahl Seiten: %d'; // First %d is replaced with number of tickets, second %d with number of pages
$hesklang['jump_page']          = 'Gehe zu Seite:';
$hesklang['no_tickets_open']    = 'Keine offenen Tickets gefunden';
$hesklang['no_tickets_crit']    = 'Keine Tickets gefunden, die den Kriterien entsprechen';
$hesklang['confirm_execute']    = 'Diese Aktion sicher ausführen?';
$hesklang['legend']             = 'Beschreibung';
$hesklang['main_page']          = 'Startseite';
$hesklang['menu_users']         = 'Benutzer';
$hesklang['menu_cat']           = 'Kategorien';
$hesklang['menu_profile']       = 'Mein Profil';
$hesklang['menu_kb']            = 'Wissensdatenbank'; // Admin MENU item
$hesklang['kb_text']            = 'Wissensdatenbank'; // Item visible to customers
$hesklang['viewkb']             = 'Gesamten Inhalt der Wissensdatenbank anzeigen';
$hesklang['kb']                 = 'Wissensdatenbank verwalten';
$hesklang['kb_intro']           = 'Die Wissensdatenbank ist u.a. eine Sammlung von Antworten auf häufig gestellte Fragen (FAQ) sowie Texten um Kunden eventuell das Erstellen eines Tickets zu ersparen. Eine umfassende und gut geschriebene Wissensdatenbank kann die Zahl der Supporttickets drastisch senken und somit viel Arbeitszeit ersparen. Die Datenbank kann in Kategorien und Unterkategorien organisiert werden.'; // Description in ADMIN panel

$hesklang['kb_is']              = 'Diese Wissensdatenbank ist eine Sammlung von Antworten auf (häufig) gestellte Fragen (FAQ) sowie anderen Texten.<br />Sie soll eine Ersthilfe sein - ist die gesuchte Antwort nicht vorhanden, kann ein Ticket erstellt werden.'; // Description for CUSTOMERS
$hesklang['new_kb_art']         = 'Neuer Artikel für die Wissensdatenbank';
$hesklang['kb_cat']             = 'Kategorie';
$hesklang['kb_subject']         = 'Betreff';
$hesklang['kb_content']         = 'Inhalt';
$hesklang['kb_type']            = 'Art';
$hesklang['kb_published']       = 'Öffentlich';
$hesklang['kb_published2']      = 'Dieser Artikel in der Wissensdatenbank kann von jedem gelesen werden.';
$hesklang['kb_private']         = 'Intern';
$hesklang['kb_private2']        = 'Interne Artikel können nur von Mitarbeitern gelesen werden.';
$hesklang['kb_draft']           = 'Entwurf';
$hesklang['kb_draft2']          = 'Der Artikel ist gespeichert, aber noch nicht veröffentlicht.<br />Er kann nur von Mitarbeitern gelesen werden welche eine Berechtigung zur Artikelverwaltung in der Wissensdatenbank haben.';
$hesklang['kb_links']           = '<i><span class="notice"><b>Achtung - Hinweis!</b></span><br />Text muss gütig sein, z.B. keine &lt;Head&gt;- und/oder &lt;Body&gt;-Tags verwenden!</i>';
$hesklang['kb_ehtml']           = 'Dies ist HTML-Code (gültiger (X)HTML-Code muss verwendet werden)';
$hesklang['kb_dhtml']           = 'Dies ist reiner Text (Links werden automatisch umgewandelt)';
$hesklang['kb_save']            = 'Artikel speichern';
$hesklang['kb_e_subj']          = 'Keine Artikelüberschrift angegeben!';
$hesklang['kb_e_cont']          = 'Kein Artikelinhalt angegeben!';
$hesklang['kb_art_added']       = 'Artikel wurde erfolgreich gespeichert';
$hesklang['your_kb_added']      = 'Der Wissensdatenbank wurde erfolgreich ein neuer Artikel hinzugefügt';
$hesklang['kb_art_deleted']     = 'Artikel gelöscht';
$hesklang['your_kb_deleted']    = 'Der ausgewählte Artikel in der Wissensdatenbank wurde erfolgreich gelöscht';
$hesklang['kb_art_mod']         = 'Artikel bearbeitet';
$hesklang['your_kb_mod']        = 'Die Änderung am ausgewählten Artikel wurde erfolgreich gespeichert';
$hesklang['kb_cat_new']         = 'Neue (Unter-)Kategorie in der Wissensdatenbank';
$hesklang['kb_cat_parent']      = 'Übergeordnete Kategorie';
$hesklang['kb_cat_sub']         = 'Unterkategorien';
$hesklang['kb_cat_title']       = 'Kategoriename';
$hesklang['kb_cat_published']   = 'Diese Kategorie in der Wissensdatenbank ist für jeden sichtbar.';
$hesklang['kb_cat_private']     = 'Diese Kategorie ist nur für Mitarbeiter sichtbar.';
$hesklang['kb_cat_add']         = 'Kategorie hinzufügen';
$hesklang['kb_cat_e_title']     = 'Kategoriename fehlt!';
$hesklang['kb_cat_added']       = 'Kategorie hinzugefügt';
$hesklang['kb_cat_added2']      = 'Der Wissensdatenbank wurde erfolgreich eine neue Kategorie hinzugefügt';
$hesklang['kb_cat_man']         = 'Kategorien der Wissensdatenbank verwalten';
$hesklang['kb_cat_edit']        = 'Kategoriedetails bearbeiten';
$hesklang['kb_cat_inv']         = 'Ungültige Kategorie';
$hesklang['kb_cat_art']         = 'Artikel in dieser Kategorie';
$hesklang['kb_p_art']           = '+ Artikel';
$hesklang['kb_p_art2']          = 'der ausgewählten Kategorie einen neuen Artikel hinzufügen.';
$hesklang['kb_add_art']         = 'Artikel hinzufügen';
$hesklang['kb_p_cat']           = '+ Kategorie';
$hesklang['kb_p_cat2']          = 'in der ausgewählten Kategorie eine neue Unterkategorie anlegen.';
$hesklang['kb_add_cat']         = 'Kategorie hinzufügen';
$hesklang['kb_p_man']           = 'Verwalten';
$hesklang['kb_p_man2']          = 'ausgewählte Kategorie verwalten (Artikel bearbeiten, löschen oder verwalten).';
$hesklang['kb_main']            = 'Die Hauptkategorie der Wissensdatenbank kann nicht gelöscht oder verschoben werden.';
$hesklang['kb_no_art']          = 'In dieser Kategorie sind (noch) keine Artikel vorhanden.';
$hesklang['author']             = 'Autor';
$hesklang['views']              = 'Aufrufe';
$hesklang['delete']             = 'Löschen';
$hesklang['rating']             = 'Bewertung';
$hesklang['votes']              = 'Stimmen';
$hesklang['kb_rated']           = 'Artikelbewertung %s/5.0';
$hesklang['kb_not_rated']       = 'Artikel wurde noch nicht bewertet';
$hesklang['del_art']            = 'Soll der ausgewählte Artikel gelöscht werden?';
$hesklang['kb_art_id']          = 'Fehlende oder ungültige Artikel-ID!';
$hesklang['kb_art_edit']        = 'Artikel bearbeiten';
$hesklang['revhist']            = 'Bearbeitungsverlauf';
$hesklang['kb_order']           = 'Anweisung';
$hesklang['kb_delcat']          = 'Soll diese Kategorie gelöscht werden?';
$hesklang['kb_cat_mod']         = 'Kategorie geändert';
$hesklang['your_cat_mod']       = 'Die Änderungen an der ausgewählten Kategorie wurden erfolgreich gespeichert';
$hesklang['kb_cat_del']         = 'Kategorie der Wissensdatenbank gelöscht';
$hesklang['kb_cat_dlt']         = 'Die ausgewählte Kategorie der Wissensdatenbank wurde gelöscht.';
$hesklang['allowed_cat']        = 'Kategorien';
$hesklang['allow_feat']         = 'Funktionen';
$hesklang['can_view_tickets']   = 'Tickets anzeigen';
$hesklang['can_reply_tickets']  = 'Tickets beantworten';
$hesklang['can_assign_tickets'] = 'Tickets zuordnen';
$hesklang['can_del_tickets']    = 'Tickets löschen';
$hesklang['can_edit_tickets']   = 'Beantwortete Tickets bearbeiten';
$hesklang['can_change_cat']     = 'Ticketkategorie ändern';
$hesklang['can_man_kb']         = 'Wissensdatenbank verwalten';
$hesklang['can_man_users']      = 'Benutzer verwalten';
$hesklang['can_man_cat']        = 'Kategorien verwalten';
$hesklang['can_man_canned']     = 'Gespeicherte Antworten verwalten';
$hesklang['can_man_settings']   = '<strong style="color:red;">Generelle Helpdeskeinstellungen verwalten</strong>';
$hesklang['can_del_notes']      = 'Anmerkungen zu Tickets löschen';
$hesklang['dan']                = 'Mitarbeiter können prinzipiell ihre eigenen Anmerkungen zu Tickets löschen, daher nur auswählen wenn Benutzer auch Notizen <strong>anderer</strong> Benutzer löschen dürfen!';
$hesklang['in_all_cat']         = 'nur in erlaubten Kategorien';
$hesklang['admin_can']          = '(Zugang zu allen Funktionen und Kategorien)';
$hesklang['staff_can']          = '(Funktionen und Kategorien können eingeschränkt werden)';
$hesklang['asign_one_feat']     = 'Dem Benutzer muss mindestens eine Funktion zugewiesen werden!';
$hesklang['na_view_tickets']    = 'Keine Berechtigung um Tickets einzusehen';
$hesklang['support_notice']     = 'Dieser Abschnitt kann nur versteckt werden, wenn eine HESK-Lizenz erworben wurde!';
$hesklang['rart']               = 'War dieser Artikel hilfreich?';
$hesklang['r']                  = 'War diese Antwort hilfreich?';
$hesklang['tyr']                = 'Vielen Dank f&uuml;r diese Bewertung';
$hesklang['cw']                 = 'Fenster schließen';
$hesklang['cw2']                = 'Fenster schließen und Ticket senden';
$hesklang['rh']                 = 'Bewertet als <i>hilfreich</i>';
$hesklang['rnh']                = 'Bewertet als <i>nicht hilfreich</i>';
$hesklang['ar']                 = 'Bereits bewertet';
$hesklang['rated']              = 'Mitarbeiterbewertung %s/5.0 (%s Stimmen)';
$hesklang['not_rated']          = 'Mitarbeiter wurde noch nicht bewertet';
$hesklang['rdis']               = 'Bewertungsfunktion ist deaktiviert';
$hesklang['kbdis']              = 'Wissensdatenbank ist deaktiviert';
$hesklang['kbpart']             = 'Bedauerlicherweise keine Berechtigung diesen Artikel aufzurufen';
$hesklang['popart']             = 'Am besten bewertete Artikel in der Wissensdatenbank:';
$hesklang['latart']             = 'Neueste Artikel in der Wissensdatenbank:';
$hesklang['m']                  = 'Weitere Themen';
$hesklang['ac']                 = 'Artikel in dieser Kategorie:';
$hesklang['noa']                = 'Noch keine Artikel';
$hesklang['noac']               = 'Noch keine Artikel in dieser Kategorie';
$hesklang['dta']                = 'Datum (erstellt)';
$hesklang['ad']                 = 'Artikeldetails';
$hesklang['aid']                = 'Artikel-ID';
$hesklang['as']                 = 'Lösung';
$hesklang['search']             = 'Suche';
$hesklang['sr']                 = 'Suchergebnisse';
$hesklang['nosr']               = 'Leider keine passenden Artikel zum Suchbegriff gefunden.<br />Möglicherweise ist aber zu diesem Thema ein Artikel vorhanden andernfalls kann ein neues Ticket erstellt werden.';
$hesklang['rv']                 = 'Aufrufe zurück setzen';
$hesklang['rr']                 = 'Bewertung zurücksetzen';
$hesklang['opt']                = 'Optionen';
$hesklang['delcat']             = 'Kategorie löschen';
$hesklang['move1']              = 'Artikel in die übergeordnete Kategorie verschieben';
$hesklang['move2']              = 'Artikel in dieser Kategorie löschen';
$hesklang['sc']                 = 'Vorgeschlagene Artikel in der Wissensdatenbank lt. Suchbegriff';
$hesklang['not']                = 'Tickets'; // Number of all tickets in category
$hesklang['graph']              = 'Schaubild';
$hesklang['lu']                 = 'Auswahl Mitarbeiter';
$hesklang['aclose']             = 'Tickets autom. als erledigt markieren';
$hesklang['aclose2']            = 'Tage seit letzter Antwort eines Mitarbeiter';
$hesklang['s_ucrt']             = 'Tickets wiedereröffnen';
$hesklang['urate']              = 'Bewertung der Antworten';
$hesklang['hesk_url']           = 'Helpdesk-URL';
$hesklang['hesk_title']         = 'Name des Helpdesks';
$hesklang['server_time']        = 'Abweichung zur Serverzeit';
$hesklang['t_h']                = 'Stunden';
$hesklang['cid']                = 'Tracking-ID des Falls';
$hesklang['t_m']                = 'Minuten';
$hesklang['day']                = 'Sommerzeit';
$hesklang['tfor']               = 'Zeitformat';
$hesklang['prefix']             = 'Tabellenvorzeichen';
$hesklang['s_ekb']              = 'Wissensdatenbank (WDB)';
$hesklang['s_kbs']              = 'WDB-Suche aktivieren';
$hesklang['s_kbr']              = 'WDB-Bewertung aktivieren';
$hesklang['s_maxsr']            = 'Max. Suchergebnisse';
$hesklang['s_suggest']          = 'WDB-Artikel vorschlagen';
$hesklang['s_spop']             = 'Häufig gelesene Artikel anzeigen';
$hesklang['s_slat']             = 'Neueste Artikel anzeigen';
$hesklang['s_onin']             = 'auf der <a href="../" target="_blank">Helpdesk</a>-Seite';
$hesklang['s_onkb']             = 'auf der <a href="../knowledgebase.php" target="_blank">Wissensdatenbank</a>-Seite';
$hesklang['s_scol']             = 'Anzahl Kategorien pro Reihe';
$hesklang['s_ptxt']             = 'Zeichen Artikelvorschau';
$hesklang['s_psubart']          = 'Anzahl Artikel in Unterkategorien';
$hesklang['enable']             = 'Aktivieren';
$hesklang['s_type']             = 'Typ';
$hesklang['custom_r']           = 'Erforderlich';
$hesklang['custom_place']       = 'Ort';
$hesklang['custom_use']         = 'Benutzerdefinierte Felder';
$hesklang['stf']                = 'Textzeile';
$hesklang['stb']                = 'Textfeld';
$hesklang['srb']                = 'Radio-Button';
$hesklang['ssb']                = 'Auswahlfeld';
$hesklang['db']                 = 'Datenbank';
$hesklang['hd']                 = 'Generelle Einstellungen';
$hesklang['gs']                 = 'Basiseinstellungen';
$hesklang['cwin']               = 'Fenster schließen';
$hesklang['defw']               = 'Standardwert';
$hesklang['ok']                 = 'OK';
$hesklang['ns']                 = 'Verfügbare Optionen für das ausgewählte benutzerdefinierte Feld. Um Änderungen zu speichern unten auf die Schaltfläche <strong>OK</strong> klicken, anschließend auf <b>Änderungen speichern</b> auf der Administrationsseite!';
$hesklang['rows']               = 'Reihen (Untereinander)';
$hesklang['cols']               = 'Spalten (Nebeneinander)';
$hesklang['opt2']               = 'Optionen für diesen Radio-Button: pro Zeile jeweils einen Wert (jede Zeile erzeugt einen neuen auswählbaren Wert).<br />Es müssen mindestens 2 Optionen angegeben werden!';
$hesklang['opt3']               = 'Optionen für dieses Auswahlfeld: pro Zeile jeweils einen Wert (jede Zeile erzeugt einen neuen auswählbaren Wert).<br />Es müssen mindestens 2 Optionen angegeben werden!';
$hesklang['atl2']               = 'Es müssen mindestens 2 Werte (Optionen) definiert sein (1 pro Zeile)!';
$hesklang['notes']              = 'Notizen';
$hesklang['addnote']            = '+ Notiz hinzufügen';
$hesklang['noteby']             = 'Notiz von';
$hesklang['delnote']            = 'Notiz löschen';
$hesklang['noteerr']            = 'Notiz bereits gelöscht oder falscher Parameter';
$hesklang['s']                  = 'Speichern';
$hesklang['nhid']               = 'Notizen sind für Kunden nicht sichtbar!';
$hesklang['delt']               = 'Diesen Beitrag löschen';
$hesklang['edtt']               = 'Beitrag bearbeiten';
$hesklang['edt1']               = 'Beitrag geändert';
$hesklang['edt2']               = 'Änderungen im ausgewählten Beitrag erfolgreich gespeichert';
$hesklang['dele']               = 'Dieses Ticket löschen';
$hesklang['repd']               = 'Beitrag gelöscht';
$hesklang['repl']               = 'Der ausgewählte Beitrag wurde gelöscht';
$hesklang['tickets_found']      = 'Suchergebnisse';
$hesklang['al']                 = 'Link zum Verwaltungsbereich';
$hesklang['ap']                 = 'Zum Administrationsbereich';
$hesklang['dap']                = 'Auf der <a href="../" target="_blank">Hilfeseite</a> einen Link zur Verwaltung anzeigen';
$hesklang['q_miss']             = 'Die Anti-SPAM-Frage muss beantwortet werden';
$hesklang['use_q']              = 'Anti-SPAM-Frage verwenden';
$hesklang['q_q']                = '-&gt; Frage (HTML-Code ist <span class="success">erlaubt</span>)';
$hesklang['q_a']                = '-&gt; Antwort';
$hesklang['err_qask']           = 'Anti-SPAM-Frage eingeben';
$hesklang['err_qans']           = 'Antwort auf die Anti-SPAM-Frage eingeben';
$hesklang['genq']               = 'Zufallsfrage generieren';


// Added or modified in version 2.1
$hesklang['amo']                = 'Weitere hinzufügen';
$hesklang['delatt']             = 'Ausgewählten Anhang löschen?';
$hesklang['kb_att_rem']         = 'Ausgewählter Anhang wurde gelöscht';
$hesklang['inv_att_id']         = 'Anhang-ID ist ungültig!';
$hesklang['scb']                = 'Checkbox';
$hesklang['opt4']               = 'Optionen für diese Checkbox:<ul><li>pro Zeile 1 Option</li><li>mindestens 2 Optionen</li><li>Mehrfachauswahl ist möglich</li></ul>';
$hesklang['autologin']          = 'Bei jedem Besuch automatisch anmelden';
$hesklang['just_user']          = 'Nur meinen Benutzernamen merken';
$hesklang['nothx']              = 'Nein, danke';
$hesklang['pinfo']              = 'Profilinformation';
$hesklang['sig']                = 'Signatur';
$hesklang['pref']               = 'Einstellungen';
$hesklang['aftrep']             = 'Nach Beantwortung eines Tickets';
$hesklang['showtic']            = 'Das soeben beantwortete Ticket anzeigen';
$hesklang['gomain']             = 'Zur Verwaltungsübersicht zurückkehren';
$hesklang['shownext']           = 'Nächstes offenes Ticket öffnen (Verwaltungsübersicht öffnet sich autom. wenn keine offenen Tickets vorhanden sind)';
$hesklang['rssn']               = 'Nächstes Ticket anzeigen das bearbeitet werden soll';
$hesklang['mrep']               = 'Bestehende Nachricht ersetzen';
$hesklang['madd']               = 'Am Ende anhängen';
$hesklang['priv']               = 'Interne Kategorien und nur für Mitarbeiter sichtbare Artikel sind markiert mit *';
$hesklang['inve']               = 'Ungültige Emailvorlage';
$hesklang['emfm']               = 'Fehlende Emailvorlage';
$hesklang['hesk_lang']          = 'Standardsprache';
$hesklang['s_mlang']            = 'Mehrsprachig';
$hesklang['s_mlange']           = 'Wenn aktiviert können Benutzer die Webseite in jeder der installierten Sprachen verwenden. Nur auswählen, wenn auch in allen installierten Sprachen Unterstützung angeboten wird!';
$hesklang['s_inl']              = 'Sprachenordner testen';
$hesklang['ta']                 = 'Test wiederholen';
$hesklang['alo']                = 'Autom. Anmeldung erlauben';
$hesklang['chol']               = 'Bevorzugte Sprache';
$hesklang['mmdl']               = 'Diese Sprache bevorzugen';
$hesklang['warn']               = 'WARNUNG';
$hesklang['dmod']               = '<strong>Debugmodus ist aktiviert</strong>.<br />Bitte nicht vergessen den Debugmodus zu deaktivieren sobald HESK installiert ist und problemlos funktioniert.';
$hesklang['kb_spar']            = 'Kategorie kann nicht ihre eigene übergeordnete Kategorie sein!';
$hesklang['mysql_root']         = 'Kein MySQL-Passwort angegeben, die Anmeldung würde jetzt als Benutzer \"root\" erfolgen!<br />Bitte sofort ändern, da dies ein extremes Sicherheitsrisiko ist!';
$hesklang['chg']                = 'Ändern';
$hesklang['chpri']              = 'Priorität geändert';
$hesklang['chpri2']             = 'Priorität des Tickets geändert in %s';
$hesklang['selcan']             = 'Vorlage auswählen welche bearbeitet werden soll';
$hesklang['q_wrng']             = 'Antwort auf die Anti-SPAM-Frage ist falsch!';
$hesklang['cndupl']             = 'Es gibt bereits eine Kategorie mit diesem Namen.<br />Bitte einen Anderen wählen.';
$hesklang['wsel']               = 'Das Feld auswählen welches durchsucht werden soll';


// Added or modified in version 2.2
$hesklang['eto']                = 'Ungültige Anfrage';
$hesklang['id']                 = 'ID';
$hesklang['geco']               = 'Direktlink erstellen';
$hesklang['genl']               = 'Direktlink zur Kategorie';
$hesklang['genl2']              = 'Diesen Link verwenden um eine Kategorie für das Formular &quot;Ein Ticket übermitteln&quot; vorzugeben.';
$hesklang['exa']                = 'Beispiele';
$hesklang['small']              = 'Kleiner Kasten';
$hesklang['large']              = 'Großer Kasten';
$hesklang['cpri']               = 'Kundenpriorität';
$hesklang['owner']              = 'Besitzer';
$hesklang['unas']               = 'Nicht zugewiesen';
$hesklang['assi']               = 'Zuweisen';
$hesklang['asst']               = 'Zuweisen an';
$hesklang['asst2']              = 'Dieses Ticket zuweisen an';
$hesklang['asss']               = 'Selbst zuweisen';
$hesklang['asss2']              = 'Dieses Ticket mir selbst zuweisen';
$hesklang['can_assign_self']    = 'Kann Tickets sich selbst zuweisen';
$hesklang['can_assign_others']  = 'Kann Tickets anderen zuweisen';
$hesklang['can_view_ass_others']= 'Kann Tickets einsehen, die anderen zugewiesen sind';
$hesklang['unoa']               = 'Der ausgewählte Benutzer hat keinen Zugang zu dieser Kategorie';
$hesklang['tasi']               = 'Besitzer zugewiesen';
$hesklang['tasy']               = 'Dieses Ticket wurde zugewiesen';
$hesklang['taso']               = 'Dieses Ticket wurde dem ausgewählten Benutzer zugewiesen';
$hesklang['tasy2']              = 'Mir zugewiesen';
$hesklang['taso2']              = 'Anderen Mitarbeitern zugewiesen';
$hesklang['nose']               = 'Kein Besitzer ausgewählt';
$hesklang['onasc']              = 'Dieser Besitzer hat keinen Zugriff auf die ausgewählte Kategorie.';
$hesklang['tunasi']             = 'Ticket nicht zugewiesen';
$hesklang['tunasi2']            = 'Ticket hat keinen Besitzer und kann wieder zugewiesen werden';
$hesklang['note']               = 'Notiz';
$hesklang['success']            = 'OK';
$hesklang['nyt']                = 'Dieses Ticket ist zugewiesen an';
$hesklang['noch']               = 'Es wurden keine Änderungen durchgeführt';
$hesklang['orch']               = 'Anzeigereihenfolge wurde geändert';
$hesklang['rfm']                = 'Erforderliche Information fehlt:';
$hesklang['repl0']              = 'Unzureichende Berechtigungen um diese Aufgabe auszuführen';
$hesklang['repl1']              = 'Dieser Eintrag existiert nicht';
$hesklang['reports']            = 'Berichte';
$hesklang['reports_intro']      = 'Im Bereich Berichte können verschiedene Berichte sowie Statistiken über Tickets zu definierten Zeiträumen erstellt werden.';
$hesklang['refi']               = 'Formular zurücksetzen';
$hesklang['dich']               = 'Änderungen verwerfen';
$hesklang['dire']               = 'Bericht anzeigen';
$hesklang['m1']                 = 'Januar';
$hesklang['m2']                 = 'Februar';
$hesklang['m3']                 = 'März';
$hesklang['m4']                 = 'April';
$hesklang['m5']                 = 'Mai';
$hesklang['m6']                 = 'Juni';
$hesklang['m7']                 = 'Juli';
$hesklang['m8']                 = 'August';
$hesklang['m9']                 = 'September';
$hesklang['m10']                = 'Oktober';
$hesklang['m11']                = 'November';
$hesklang['m12']                = 'Dezember';
$hesklang['d1']                 = 'Montag';
$hesklang['d2']                 = 'Dienstag';
$hesklang['d3']                 = 'Mittwoch';
$hesklang['d4']                 = 'Donnerstag';
$hesklang['d5']                 = 'Freitag';
$hesklang['d6']                 = 'Samstag';
$hesklang['d0']                 = 'Sonntag';
$hesklang['mo']                 = 'Mo';
$hesklang['tu']                 = 'Di';
$hesklang['we']                 = 'Mi';
$hesklang['th']                 = 'Do';
$hesklang['fr']                 = 'Fr';
$hesklang['sa']                 = 'Sa';
$hesklang['su']                 = 'So';
$hesklang['from']               = 'Von';
$hesklang['cinv']               = 'Ungültiges Datum';
$hesklang['cinv2']              = 'Erlaubtes Datumsformat ist MM/TT/JJJJ';
$hesklang['cinm']               = 'Ungültiger Wert für Monat';
$hesklang['cinm2']              = 'Erlaubter Bereich ist';
$hesklang['cind']               = 'Ungültiger Wert für Tag des Monats';
$hesklang['cind2']              = 'Erlaubter Bereich für den gewählten Monat ist';
$hesklang['month']              = 'Monat';
$hesklang['ocal']               = 'Kalender öffnen';
$hesklang['ca01']               = 'Voriges Jahr';
$hesklang['ca02']               = 'Voriger Monat';
$hesklang['ca03']               = 'Nächster Monat';
$hesklang['ca04']               = 'Nächstes Jahr';
$hesklang['ca05']               = 'Kalender schließen';
$hesklang['cdr']                = 'Datumsbereich auswählen:';
$hesklang['crt']                = 'Art des Berichts auswählen:';
$hesklang['r1']                 = 'Heute';
$hesklang['r2']                 = 'Gestern';
$hesklang['r3']                 = 'Dieser Monat';
$hesklang['r4']                 = 'Letzter Monat';
$hesklang['r5']                 = 'Letzte 30 Tage';
$hesklang['r6']                 = 'Diese Woche (Mo-So)';
$hesklang['r7']                 = 'Letzte Woche (Mo-So)';
$hesklang['r8']                 = 'Diese Geschäftswoche (Mo-Fr)';
$hesklang['r9']                 = 'Letzte Geschäftswoche (Mo-Fr)';
$hesklang['r10']                = 'Dieses Jahr';
$hesklang['r11']                = 'Letztes Jahr';
$hesklang['r12']                = 'Gesamte Zeit';
$hesklang['datetofrom']         = '&quot;Beginndatum&quot; kann nicht nach dem &quot;Enddatum&quot; liegen -  die Datumsangaben wurden ausgetauscht.';
$hesklang['t1']                 = 'Tickets pro Tag';
$hesklang['t2']                 = 'Tickets pro Monat';
$hesklang['t3']                 = 'Tickets pro Benutzer';
$hesklang['t4']                 = 'Tickets pro Kategorie';
$hesklang['ticass']             = 'Zugewiesene Tickets';
$hesklang['ticall']             = 'Beantwortete Tickets';
$hesklang['totals']             = 'Gesamt';
$hesklang['all']                = 'Alle';
$hesklang['atik']               = 'Neue Tickets';
$hesklang['kbca']               = 'In der Wissensdatenbank existiert bereits eine Kategorie dieses Namens.';
$hesklang['menu_msg']           = 'Nachricht';
$hesklang['menu_can']           = 'Vorlagen';
$hesklang['m_from']             = 'Von:'; // Mail "from" address
$hesklang['m_to']               = 'An:'; // Mail "to" address
$hesklang['m_sub']              = 'Betreff:'; // Mail subject
$hesklang['m_re']               = 'AW:'; // Mail reply subject prefix, like "Re: Original subject"
$hesklang['m_fwd']              = 'WG:'; // Mail forward subject prefix, like "Fwd: Original subject"
$hesklang['m_h']                = 'Private Nachrichten';
$hesklang['m_intro']            = 'Private Nachrichten verwenden um andere Mitarbeiter innerhalb des Systems direkt zu kontaktieren.';
$hesklang['e_udel']             = '(Benutzer gelöscht)';
$hesklang['new_mail']           = 'Neue private Nachricht';
$hesklang['m_send']             = 'Nachricht senden';
$hesklang['m_rec']              = 'Empfänger auswählen';
$hesklang['m_inr']              = 'Ungültiger Empfänger';
$hesklang['m_esu']              = 'Betreff fehlt';
$hesklang['m_pms']              = 'Nachricht wurde gesendet';
$hesklang['inbox']              = 'EINGANG';
$hesklang['outbox']             = 'AUSGANG';
$hesklang['m_new']              = 'NEUE NACHRICHT';
$hesklang['pg']                 = 'Seite anzeigen';
$hesklang['npm']                = 'Keine privaten Nachrichten in diesem Ordner vorhanden.';
$hesklang['m_ena']              = 'Keine Berechtigung diese Nachricht zu lesen.';
$hesklang['mau']                = 'Als ungelesen markieren';
$hesklang['mo1']                = 'Ausgewählte Nachrichten als gelesen markieren';
$hesklang['mo2']                = 'Ausgewählte Nachrichten als ungelesen markieren';
$hesklang['mo3']                = 'Ausgewählte Nachrichten löschen';
$hesklang['delm']               = 'Diese Nachricht löschen';
$hesklang['e_tid']              = 'Fehler beim Erstellen einer eindeutigen Ticket-ID, die Anfrage bitte später nochmals absenden.';
$hesklang['smmr']               = 'Ausgewählte Nachrichten wurden als gelesen markiert';
$hesklang['smmu']               = 'Ausgewählte Nachrichten wurden als ungelesen markiert';
$hesklang['smdl']               = 'Ausgewählte Nachrichten wurden gelöscht';
$hesklang['show']               = 'Anzeigen';
$hesklang['s_my']               = 'Mir zugewiesen';
$hesklang['s_ot']               = 'Anderen zugewiesen';
$hesklang['s_un']               = 'Nicht zugewiesene Tickets';
$hesklang['s_for']              = 'Suchen nach';
$hesklang['s_in']               = 'Suchen in';
$hesklang['s_incl']             = 'Suchen innerhalb';
$hesklang['find_ticket_by']     = 'Ein Ticket finden';
$hesklang['e_nose']             = 'Keine Zuweisungen ausgewählt, alle Tickets werden angezeigt.';
$hesklang['fsq']                = 'Suchbegriff eingeben';
$hesklang['topen']              = 'Offen'; // Not-resolved tickets
$hesklang['nms']                = 'Keine Nachricht ausgewählt, nichts zu ändern';
$hesklang['tlo']                = 'Ticket sperren';
$hesklang['tul']                = 'Ticket freigeben';
$hesklang['loc']                = 'Gesperrt';
$hesklang['isloc']              = 'Kunden können gesperrte Tickets weder beantworten noch wiedereröffnen. Ein gesperrtes Ticket wird als gelöst markiert.';
$hesklang['tlock']              = 'Ticket wurde gesperrt';
$hesklang['tunlock']            = 'Ticket wurde freigegeben';
$hesklang['tislock']            = 'Ticket wurde gesperrt - der Kunde kann keine Antwort mehr hinzufügen.';
$hesklang['tislock2']           = 'Ticket wurde gesperrt - es können keine Antworten mehr hinzugefügt werden.';
$hesklang['nsfo']               = 'Keine verwandten Artikel gefunden.';
$hesklang['elocked']            = 'Ticket wurde gesperrt oder gelöscht.';
$hesklang['nti']                = '+ Neues Ticket';
$hesklang['nti2']               = 'Ein neues Ticket einfügen';
$hesklang['nti3']               = 'Dieses Formular dient dazu im Namen eines Kunden ein neues Ticket zu eröffnen.<br /><strong>Unter Name und Email sind die Kundendaten anzugeben!</strong><br />Das Ticket wird angelegt, als hätte der Kunde es übermittelt.';
$hesklang['addop']              = 'Optionen';
$hesklang['seno']               = 'Dem Kunden ein Email senden';
$hesklang['otas']               = 'Ticket nach dem Anlegen anzeigen';
$hesklang['notn']               = 'Benachrichtigungen';
$hesklang['nomw']               = 'Der Helpdesk wird ein Email senden wenn:';
$hesklang['nwts']               = 'Ein Ticket übermittelt wird mit dem Besitzer:';
$hesklang['ncrt']               = 'Ein Kunde ein Ticket beantwortet mit dem Besitzer:';
$hesklang['ntam']               = 'Mir ein Ticket zugewiesen wird';
$hesklang['npms']               = 'Mir eine private Nachricht gesendet wurde';
$hesklang['support_remove']     = 'Eine Menge Arbeit, Zeit und Geld stecken in der Entwicklung von HESK.<br />Durch den Kauf einer Lizenz wird sowohl der Autor unterstützt wie auch dann damit der Urheberhinweis <i>Powered by Help Desk Software HESK&trade;</i> aus dem System entfernt wird.';
$hesklang['ycvtao']             = 'Keine Erlaubnis Tickets einzusehen welche anderen zugewiesen sind';
$hesklang['password_not_valid'] = 'Passwort muss mindestens 5 Zeichen lang sein';
$hesklang['lkbs']               = 'Vorschläge aus der Wissensdatenbank werden geladen ...';
$hesklang['auto']               = '(automatisch)';

// Added or modified in version 2.3
$hesklang['unknown']            = 'Unbekannt';
$hesklang['pcer']               = 'Bitte folgende Fehler bereinigen:';
$hesklang['seqid']              = 'Ticketnummer';
$hesklang['close_action']       = 'Ticket als erledigt markieren'; // Close ACTION
$hesklang['archived']           = 'Markiert';
$hesklang['archived2']          = 'Markiertes Ticket';
$hesklang['add_archive']        = 'Markiere dieses Ticket';
$hesklang['add_archive_quick']  = 'Markiere ausgewählte Tickets';
$hesklang['remove_archive']     = 'Demarkiere dieses Ticket';
$hesklang['remove_archive_quick']   = 'Demarkiere ausgewählte Tickets';
$hesklang['added_archive']      = 'Ticket markiert';
$hesklang['removed_archive']    = 'Ticket demarkiert';
$hesklang['added2archive']      = 'Ticket wurde markiert';
$hesklang['removedfromarchive'] = 'Ticket wurde demarkiert';
$hesklang['num_tickets_tag']    = '<b>%d</b> Tickets wurden markiert';
$hesklang['num_tickets_untag']  = '<b>%d</b> wurden demarkiert';
$hesklang['can_add_archive']    = 'Kann Tickets markieren';
$hesklang['disp_only_archived'] = 'Nur markierte Tickets';
$hesklang['search_only_archived']   = 'Nur markierte Tickets';
$hesklang['critical']           = ' * Kritisch * ';
// START abbreviatons used in "last updated" column
$hesklang['abbr']['year']       = 'J ';
$hesklang['abbr']['month']      = 'M ';
$hesklang['abbr']['week']       = 'W ';
$hesklang['abbr']['day']        = 'T ';
$hesklang['abbr']['hour']       = 'S ';
$hesklang['abbr']['minute']     = 'M ';
$hesklang['abbr']['second']     = 'S';
// END abberviations
$hesklang['cnsm']       = 'Nachricht konnte nicht gesendet werden an:';
$hesklang['yhbb']       = 'Das System wurde für %s Minuten gesperrt da mehrfach versucht wurde sich mit falschen Zugangsdaten einzuloggen.';
$hesklang['pwdst']      = 'Passwortstärke';
$hesklang['tid_mail']   = 'Bitte Emailadresse angeben, die Ticket-ID wird zugesendet:';
$hesklang['rem_email']  = 'Meine Emailadresse merken';
$hesklang['eytid']      = 'Bitte Ticket Tracking-ID eingeben.';
$hesklang['enmdb']      = 'Die eingegebene Emailadresse stimmt nicht mit jener zu dieser Ticket-ID zugewiesenen überein.';
$hesklang['confemail']  = 'Bestätigung der Emailadresse';
$hesklang['confemail2'] = 'Bitte Emaildresse bestätigen';
$hesklang['confemaile'] = 'Emailadresse und Bestätigung stimmen nicht überein';
$hesklang['taso3']      = 'Zugewiesen zu:';
$hesklang['sec_enter']  = 'Bitte unten im Bild ersichtliche Ziffern eingeben.';
$hesklang['reload']     = 'Bild neu laden';
$hesklang['verify_q']   = 'SPAM-Schutz:'; // For anti-spam question
$hesklang['verify_i']   = 'SPAM-Schutz:'; // For anti-spam image (captcha)
$hesklang['admin_login']= 'Mitarbeiter Anmeldung';
$hesklang['vrfy']       = 'Test erfolgreich';
$hesklang['last_update']= 'Aktualisiert';
$hesklang['cot']        = 'Kritische Tickets nicht erzwingen, oben einsortiert zu werden';
$hesklang['def']        = 'Dies als meine Standardansicht setzen';
$hesklang['gbou']       = 'Diese Tickets sind <strong>Nicht zugewiesen</strong>:';
$hesklang['gbom']       = 'Tickets an <strong>mich</strong> zugewiesen:';
$hesklang['gboo']       = 'Tickets an <strong>%s</strong> zugewiesen:';
$hesklang['select']     = ' - - Auswählen - - ';
$hesklang['chngstatus'] = 'Status ändern zu';
$hesklang['perat']      = '%s von allen Tickets'; // will change to "23% of all tickets"
$hesklang['viewart']    = 'Artikel anzeigen';
$hesklang['chdp']       = 'Bitte das Standardpasswort im <a href="profile.php">Profil</a> ändern!';
$hesklang['chdp2']      = 'Passwort ändern da das Standardpasswort benutzt wird!';
$hesklang['security']   = 'Sicherheit';
$hesklang['kb_i_art']   = 'Neuer Artikel';
$hesklang['kb_i_art2']  = 'Artikel einfügen';
$hesklang['kb_i_cat']   = 'Neue Kategorie';
$hesklang['kb_i_cat2']  = 'Kategorie einfügen';
$hesklang['gopr']       = 'Wissensdatenbank anzeigen';
$hesklang['kbstruct']   = 'Aufbau der Wissensdatenbank';
$hesklang['cancel']     = 'Abbrechen';
$hesklang['sh']         = 'Meldung verstecken';
$hesklang['goodkb']     = 'Wie schreibt man gute Artikel für die Wissensdatenbank?';
$hesklang['catset']     = 'Kategorieeinstellungen';
$hesklang['inpr']       = 'Neue Priorität auswählen';
$hesklang['incat']      = 'Neue Kategorie auswählen';
$hesklang['instat']     = 'Neuen Status auswählen';
$hesklang['tsst']       = 'Ticketstatus wurde gesetzt auf %s';
$hesklang['aass']       = 'Autom. Zuweisung';
$hesklang['aaon']       = 'Autom. Zuweisung von Tickets ist aktiviert (zum Deaktivieren klicken)';
$hesklang['aaoff']      = 'Autom. Zuweisung von Tickets ist deaktiviert (zum Aktivieren klicken)';
$hesklang['uaaon']      = 'Autom. Zuweisung von Tickets wurde für den ausgewählten Mitarbeiter aktiviert';
$hesklang['uaaoff']     = 'Autom. Zuweisung von Tickets wurde für den ausgewählten Mitarbeiter deaktiviert';
$hesklang['taasy']      = 'Dieses Ticket wurde mir automatisch zugewiesen';
$hesklang['can_view_unassigned']    = 'Kann nicht zugewiesene Tickets einsehen';
$hesklang['ycovtay']        = 'Es können nur mir zugewiesene Tickets angesehen werden';
$hesklang['in_progress']    = 'In Bearbeitung';
$hesklang['on_hold']        = 'Wartet auf Bearbeitung';
$hesklang['import_kb']      = 'Dieses Ticket in einen Artikel der Wissendatenbank importieren';
$hesklang['import']         = 'Es wird ein <em>privates Ticket</em> in einen <em>öffentlichen Artikel</em> umgewandelt.<br /><br />Unbedingt sicherstellen dass private und sensible Informationen aus dem Betreff sowie dem Artikel selbst entfernt werden!';
$hesklang['tab_1']          = 'Allgemein';
$hesklang['tab_2']          = 'Helpdesk';
$hesklang['tab_3']          = 'Wissensdatenbank';
$hesklang['tab_4']          = 'Benutzerdefinierte Felder';
$hesklang['tab_5']          = 'Sonstiges';
$hesklang['disable']        = 'Deaktivieren';
$hesklang['dat']            = 'Datum &amp; Zeit';
$hesklang['lgs']            = 'Sprache';
$hesklang['onc']            = 'Nur Kunden';
$hesklang['ons']            = 'Für Alle';
$hesklang['viewvtic']       = 'Ticketansicht';
$hesklang['reqetv']         = 'Emailadresse wird benötigt um Tickets einsehen zu können';
$hesklang['banlim']         = 'Limit für fehlerhafte Loginversuche';
$hesklang['banmin']         = 'Sperrzeit (Minuten)';
$hesklang['subnot']         = 'Übermittlungshinweis';
$hesklang['subnot2']        = 'Zeigt Übermittlungshinweis den Kunden, welche ein Ticket absenden';
$hesklang['eseqid']         = 'Aufeinanderfolgende IDs';
$hesklang['sconfe']         = 'Emailbestätigung';
$hesklang['saass']          = 'Autom. Zuweisung von Tickets';
$hesklang['swyse']          = 'WYSIWYG-Editor';
$hesklang['hrts']           = 'HESK-Bewertung';
$hesklang['hrts2']          = 'Zeigt einen Bewertungslink im Admin-Panel';
$hesklang['emlpipe']        = 'Email Piping';
$hesklang['emlsend']        = 'Email Versand';
$hesklang['emlsend2']       = 'Versende Emails unter Verwendung von';
$hesklang['phpmail']        = 'PHP mail()';
$hesklang['smtp']           = 'SMTP-Server';
$hesklang['smtph']          = 'SMTP-Host';
$hesklang['smtpp']          = 'SMTP-Port';
$hesklang['smtpu']          = 'SMTP-Benutzername';
$hesklang['smtpw']          = 'SMTP-Passwort';
$hesklang['smtpt']          = 'SMTP-Zeitbeschränkung';
$hesklang['other']          = 'Andere';
$hesklang['features']       = 'Funktionen';
$hesklang['can_view_online']= 'Kann angemeldete Mitarbeiter sehen';
$hesklang['online']         = 'Angemeldet';
$hesklang['offline']        = 'Abgemeldet';
$hesklang['onlinep']        = 'Mitarbeiter angemeldet'; // For display
$hesklang['sonline']        = 'Mitarbeiter angemeldet'; // For settings page
$hesklang['sonline2']       = 'Zeigt angemeldete Mitarbeiter - Limit (Minuten):'; // For settings page
$hesklang['gb']             = 'Gruppieren nach';
$hesklang['dg']             = 'Nicht gruppieren';
$hesklang['err_dpi']        = 'Datenbank %s enthält nicht alle HESK-Tabellen mit dem Vorzeichen %s, daher wurden Änderungen nicht gespeichert.';
$hesklang['err_dpi2']       = 'Tabellen nicht gefunden:';
$hesklang['sme']            = 'SMTP-Fehler';
$hesklang['scl']            = 'SMTP-Verbindungsprotokoll';
$hesklang['dnl']            = 'Download';
$hesklang['dela']           = 'Diesen Anhang löschen';
$hesklang['pda']            = 'Soll dieser Anhang wirklich gelöscht werden?';
$hesklang['mopt']           = 'Mehr Optionen';
$hesklang['lopt']           = 'Weniger Optionen';
$hesklang['meml']           = 'Mehrere Emailadresse';
$hesklang['meml2']          = 'Erlaubt Kunden mehrere Emailadressen eingeben zu können.';


// Added or modified in version 2.4
$hesklang['catd']           = '(Kategorie gelöscht)';
$hesklang['noopen']         = 'Keine offenen Tickets zu dieser Emailadresse gefunden.';
$hesklang['maxopen']        = 'Das Maximum möglicher offener Tickets wurde erreicht (%d von %d). Neue Tickets sind erst wieder möglich nachdem offene Tickets erledigt wurden.';
$hesklang['ntnote']         = 'Andere Person eine Notiz zu einem mir zugewiesenen Ticket hinzugefügt hat';
$hesklang['cat_public']     = 'Diese Kategorie ist ÖFFENTLICH (Klicken, um auf INTERN zu ändern)';
$hesklang['cat_private']    = 'Diese Kategorie ist INTERN (Klicken, um auf ÖFFENTLICH zu ändern)';
$hesklang['cat_aa']         = 'Autom. Zuweisung von Tickets in diese Kategorie.';
$hesklang['cat_type']       = 'Diese Kategorie auf INTERN setzen (nur Mitarbeiter können diese dann auswählen).';
$hesklang['caaon']          = 'Autom. Zuweisung wurde für diese Kategorie aktiviert';
$hesklang['caaoff']         = 'Autom. Zuweisung wurde für diese Kategorie deaktiviert';
$hesklang['cpub']           = 'Kategorieart auf ÖFFENTLICH geändert';
$hesklang['cpriv']          = 'Kategorieart auf INTERN geändert';
$hesklang['cpric']          = 'Kunden können interne Kategorien nicht auswählen, nur Mitarbeiter!';
$hesklang['user_aa']        = 'Autom. Zuweisung von Tickets für diesen Mitarbeiter aktivieren.';
$hesklang['attach_size']    = 'Maximale Dateigröße';
$hesklang['B']              = 'B';
$hesklang['kB']             = 'kB';
$hesklang['MB']             = 'MB';
$hesklang['GB']             = 'GB';
$hesklang['bytes']          = 'Bytes';
$hesklang['kilobytes']      = 'Kilobytes';
$hesklang['megabytes']      = 'Megabytes';
$hesklang['gigabytes']      = 'Gigabytes';
$hesklang['smtpssl']        = 'SSL-Protokoll';
$hesklang['smtptls']        = 'TLS-Protokoll';
$hesklang['oo']             = 'Nur offene Tickets anzeigen';
$hesklang['ool']            = 'Zeigt nur offene Tickets in der &quot;Tracking-ID vergessen?&quot; Email auf';
$hesklang['mop']            = 'Max. offene Kundentickets';
$hesklang['rord']           = 'Reihenfolge der Antworten';
$hesklang['newbot']         = 'Neueste Antwort unten';
$hesklang['newtop']         = 'Neueste Antwort oben';
$hesklang['ford']           = 'Antwortformular';
$hesklang['formbot']        = 'Anzeige des Formulars unten';
$hesklang['formtop']        = 'Anzeige des Formulars oben';
$hesklang['mysqlv']         = 'MySQL-Version';
$hesklang['phpv']           = 'PHP-Version';
$hesklang['csrt']           = 'Aktuelle Serverzeit:';
$hesklang['listp']          = 'Anzeige von internen Artikeln';
$hesklang['listd']          = 'Anzeige von Artikelentwürfen';
$hesklang['artp']           = 'Interne Artikel';
$hesklang['artd']           = 'Artikelentwürfe';
$hesklang['kb_no_part']     = 'Keine internen Artikel in der Wissensdatenbank.';
$hesklang['kb_no_dart']     = 'Keine Artikelentwürfe in der Wissensdatenbank.';
$hesklang['attpri']         = 'Kein Zugriff auf diesen Anhang.';
$hesklang['can_merge_tickets']  = 'Tickets zusammenlegen';
$hesklang['mer_selected']       = 'Ausgewählte Tickets zusammenlegen';
$hesklang['merged']             = 'Ausgewählte Tickets wurden zu Einem zusammengelegt.';
$hesklang['merge_err']          = 'Es gab ein Problem beim Zusammenlegen der Tickets:';
$hesklang['merr1']              = 'mindestens zwei Tickets auswählen.';
$hesklang['merr2']              = 'Zielticket nicht gefunden.';
$hesklang['merr3']              = 'Ticket in einer Kategorie, auf die kein Zugriff erlaubt ist.';
$hesklang['tme']                = 'Ticket %s wurde mit diesem Ticket (%s) zusammengelegt.';
$hesklang['tme1']               = 'Ticket %s wurde mit Ticket %s zusammengelegt';
$hesklang['tme2']               = 'Um auf Ticket %s zugreifen zu können bitte die passende Emailadresse eingeben.';
$hesklang['eyou']               = 'Profilseite verwenden um eigene Einstellungen zu bearbeiten.';
$hesklang['npea']               = 'Keine Berechtigung um diesen Benutzer bearbeiten zu können.';
$hesklang['duplicate_user']     = 'Dieser Benutzername ist nicht möglich - bitte einen Anderen wählen.';
$hesklang['kw']                 = 'Stichwörter';
$hesklang['kw1']                = '(optional - mit Leerzeichen, Komma oder neuer Zeile trennen)';
$hesklang['type_not_allowed']   = 'Dateien, die auf <b>%s</b> enden, werden nicht akzeptiert (%s)'; // Files ending with .exe are not accepted (test.exe)
$hesklang['unread']             = 'Kunde hat diese Antwort noch nicht gelesen.';
$hesklang['sticky']             = 'Artikel als &quot;Wichtig&quot; markieren';
$hesklang['stickyon']           = 'Artikel auf &quot;Wichtig&quot; ändern';
$hesklang['stickyoff']          = 'Ändere Artikel auf &quot;Normal&quot;';
$hesklang['ason']               = 'Artikel als &quot;Wichtig&quot; markiert';
$hesklang['asoff']              = 'Artikel als &quot;Normal&quot; markiert';
$hesklang['ts']                 = 'Bearbeitungszeit';
$hesklang['start']              = 'Start / Stopp';
$hesklang['reset']              = 'Zurücksetzen';
$hesklang['save']               = 'Speichern';
$hesklang['hh']                 = 'Stunden';
$hesklang['mm']                 = 'Minuten';
$hesklang['ss']                 = 'Sekunden';
$hesklang['thist']              = 'Ticketverlauf';
$hesklang['twu']                = 'Bearbeitungszeit wurde aktualisiert.';
$hesklang['autoss']             = 'Autom. Start der Zeitzählers wenn ein Ticket geöffnet wird';
$hesklang['ful']                = 'Dateihochladebeschränkungen';
$hesklang['ufl']                = 'Es dürfen nur Dateien mit folgender Endung hochgeladen werden:';
$hesklang['nat']                = 'Maximale Anzahl an Anhängen';
$hesklang['mfs']                = 'Maximale Größe pro Anhang:';
$hesklang['lps']                = 'Spracheinstellung wurde gespeichert';
$hesklang['sav']                = 'Artikelaufrufe zeigen';
$hesklang['sad']                = 'Artikeldatum zeigen';
$hesklang['epd']                = '[HESK] E-MAIL-PIPING IST IN DEN EINSTELLUNGEN DEAKTIVIERT';
$hesklang['pfd']                = '[HESK] POP3-ABRUF IST IN DEN EINSTELLUNGEN DEAKTIVIERT';
$hesklang['pem']                = '[Zugeleitete Mail]'; // Default subject of piped tickets without subject
$hesklang['pde']                = '[Kunde]'; // Default customer name for piped tickets without name
$hesklang['tab_6']              = 'Email';
$hesklang['pop3']               = 'POP3-Abruf';
$hesklang['pop3h']              = 'POP3-Host';
$hesklang['pop3p']              = 'POP3-Port';
$hesklang['pop3tls']            = 'TLS-Protokoll';
$hesklang['pop3u']              = 'POP3-Benutzername';
$hesklang['pop3w']              = 'POP3-Passwort';
$hesklang['pop3e']              = 'POP3-Fehler';
$hesklang['pop3log']            = 'POP3-Verbindungs-Log';
$hesklang['mysqltest']          = 'Teste MySQL-Verbindung';
$hesklang['smtptest']           = 'Teste SMTP-Verbindung';
$hesklang['pop3test']           = 'Teste POP3-Verbindung';
$hesklang['contest']            = 'Teste Verbindung, dies kann etwas dauern ...';
$hesklang['conok']              = 'Verbindung erfolgreich!';
$hesklang['conokn']             = 'Falls der Mailserver Benutzername und Passwort benötigt, werden Emails ohne diese nicht versendet werden!';
$hesklang['saving']             = 'Speichern der Einstellungen, bitte warten ...';
$hesklang['sns']                = 'Einstellungen wurden gespeichert, aber einige Funktionen wurden deaktiviert da dazugehörige Tests fehlschlugen.';
$hesklang['loops']              = 'Email Schleifen';
$hesklang['looph']              = 'Maximale Treffer';
$hesklang['loopt']              = 'Zeitintervall';
$hesklang['didum']              = 'Wurde das gemeint %s?'; // Did you mean someone@gmail.com?
$hesklang['yfix']               = 'Ja, bitte korrigieren';
$hesklang['nole']               = 'Nein, bitte so belassen';
$hesklang['sconfe2']            = 'Email Bestätigungsfeld im Formular &quot;Ein Ticket übermitteln&quot; anzeigen';
$hesklang['oln']                = 'Bisheriger Name:';
$hesklang['nen']                = 'Neuer Name:';
$hesklang['use_form_below']     = '<i>Dieses Formular verwenden um die Anfrage zu senden.<br />Pflichtfelder sind gekennzeichnet mit</i>';
$hesklang['esf']                = 'Konnte Emailbenachrichtigung nicht versenden.';
$hesklang['qrr']                = '(zitierte Antwort entfernt)';
$hesklang['remqr']              = 'Zitierte Antwort entfernen';
$hesklang['remqr2']             = 'Zitierte Antwort aus Kundenemails entfernen';
$hesklang['suge']               = 'Erkenne Tippfehler in Emailadressen';
$hesklang['epro']               = 'Emailanbieter';
$hesklang['email_noreply']      = '&quot;Von:&quot; Emailadresse';
$hesklang['email_name']         = '&quot;Von:&quot; Name';
$hesklang['vscl']               = 'Serverkonfigurationsbeschränkungen';
$hesklang['fnuscphp']           = 'Hochladen der Datei gescheitert, nochmals mit Kleinerer oder ohne probieren.';
$hesklang['redv']               = 'Standardansicht zurücksetzen';
$hesklang['fatte1']             = 'Die Anhangseinstellung &quot;Anzahl pro Eintrag&quot; übersteigt das erlaubte Serverlimit!';
$hesklang['fatte2']             = 'Die maximale Dateigröße für Anhänge übersteigt das erlaubte Serverlimit!';
$hesklang['fatte3']             = 'Der Server erlaubt keine genügend großen Beiträge. Bitte Anzahl oder Dateigröße der Anhänge verringern!';
$hesklang['embed']              = 'Eingebettete Dateien';
$hesklang['embed2']             = 'Eingebettete Dateien als Anhänge speichern';
$hesklang['emrem']              = '(Bild entfernt)';
$hesklang['hdemo']              = '(AUSGEBLENDET IM DEMO-MODUS)';
$hesklang['ddemo']              = 'Funktion ist im DEMO-Modus deaktiviert!';
$hesklang['sdemo']              = 'Speichern von Änderungen ist im DEMO-Modus deaktiviert';
$hesklang['hud']                = 'HESK ist aktuell';
$hesklang['hnw']                = 'Aktualisierung verfügbar';
$hesklang['getup']              = 'HESK aktualisieren';
$hesklang['updates']            = 'Aktualisierungen';
$hesklang['updates2']           = 'Autom. auf HESK Aktualisierungen prüfen.';


// Added or modified in version 2.5.0
$hesklang['emp']                = 'Installierte PHP-Version hat keine MySQL-Unterstützung (mySQLi) aktiviert';
$hesklang['attdel']             = 'Diese Datei wurde vom Server gelöscht und steht zum Download nicht mehr zur Verfügung';
$hesklang['cannot_move_tmp']    = 'Die Datei konnte nicht in den Anhangsordner verschoben werden';
$hesklang['dsen']               = 'Keine Emailbenachrichtigung zu dieser Antwort an den Kunden senden';
$hesklang['attrem']             = '* Einige angehängte Dateien wurden entfernt *';
$hesklang['attnum']             = 'Maximale Anzahl erreicht: %s'; // %s will show attachment name
$hesklang['attsiz']             = 'Datei zu groß: %s'; // %s will show attachment name
$hesklang['atttyp']             = 'Dateiart nicht erlaubt: %s'; // %s will show attachment name
$hesklang['adf']                = 'Verzeichnis für Admindateien';
$hesklang['atf']                = 'Verzeichnis für Anhänge';
$hesklang['err_adf']            = 'Der gewählte Adminordner (%s) existiert nicht!'; // %s will show folder name
$hesklang['err_atf']            = 'Der gewählte Anhangsordner (%s) existiert nicht!'; // %s will show folder name
$hesklang['err_atr']            = 'Der gewählte Anhangsordner (%s) ist nicht beschreibbar!'; // %s will show folder name
$hesklang['fatt']               = 'An diese Nachricht angehängte Dateien:';
$hesklang['wrepo']              = 'Bitte eine Antwort schreiben nachdem das Ticket wiedereröffnet wurde.';
$hesklang['ktool']              = '&raquo; Wissensdatenbank-Werkzeuge';
$hesklang['uac']                = 'Prüfe und aktualisiere die Artikelzählung';
$hesklang['acv']                = 'Artikelzählung wurde geprüft';
$hesklang['xyz']                = 'Anzahl an öffentlichen, internen und im Entwurf befindlichen Artikeln einer Kategorie.';
$hesklang['reports_tab']        = 'Berichte erstellen'; // Tab title
$hesklang['crt']                = 'Berichtsart';
$hesklang['can_run_reports']    = 'Kann Berichte erstellen (eigene)';
$hesklang['can_run_reports_full']   = 'Kann Berichte erstellen (alle)';
$hesklang['can_export']         = 'Kann Tickets exportieren';
$hesklang['roo']                = '<em>(nur mir selbst zugeordnete Tickets sind im Bericht enthalten)</em>';
$hesklang['shu']                = 'Gekürzte Linkanzeige';
$hesklang['export']             = 'Tickets exportieren'; // Tab title
$hesklang['export_btn']         = 'Tickets exportieren'; // Button title
$hesklang['export_intro']       = 'Mit diesem Werkzeug werden Tickets in eine XML-Datei exportiert welche z.B. in Excel geöffnet werden kann.';
$hesklang['stte']               = 'Tickets für Export auswählen';
$hesklang['dtrg']               = 'Zeitspanne';
$hesklang['sequentially']       = 'Sequenziell'; // Order tickets: Sequentially
$hesklang['ede']                = 'Konnte Exportordner nicht erstellen. Bitte Ordner <b>export</b> innerhalb des Anhangsordners manuell erstellen und dieses für PHP beschreibbar setzen (per FTP - CHMOD auf 0755 [manche Server 0777]).';
$hesklang['eef']                = 'Konnte Exportdatei nicht erstellen, da innerhalb des Exportordners keine Schreibrechte vorhanden sind.';
$hesklang['inite']              = 'Starte den Export';
$hesklang['gXML']               = 'Erstelle XML-Datei';
$hesklang['nrow']               = 'Anzahl der exportierten Zeilen: %d'; // %d will show number of rows exported
$hesklang['cZIP']               = 'Komprimierung der Datei in ein ZIP-Archiv';
$hesklang['eZIP']               = 'Fehler beim Erstellen des ZIP-Archivs';
$hesklang['fZIP']               = 'Komprimierung der Datei abgeschlossen';
$hesklang['pmem']               = 'Arbeitsspeichernutzung (Spitzenlast): %.2f Mb'; // %.2f will be replaced with number of Mb used
$hesklang['ch2d']               = '&raquo; HIER KLICKEN FÜR DEN DOWNLOAD DER EXPORTDATEI &laquo;';
$hesklang['n2ex']               = 'Keine Tickets gefunden, die den Kriterien entsprechen, daher nichts zum Exportieren!';
$hesklang['sp']                 = 'SPAM-Vorbeugung'; // For settings page
$hesklang['sit']                = '-&gt; Bildtyp';
$hesklang['sis']                = 'Einfaches Bild';
$hesklang['sir']                = 'ReCaptcha';
$hesklang['rcpb']               = 'Öffentlicher Schlüssel';
$hesklang['rcpv']               = 'Privater Schlüssel';
$hesklang['rcsl']               = 'SSL benutzen';
$hesklang['pop3keep']           = 'Kopie auf Mailserver lassen';
$hesklang['err_dbconn']         = 'Mit den eingegebenen Daten konnte keine Verbindung zur MySQL-Datenbank hergestellt werden!';
$hesklang['s_inle']             = 'Den Sprachenordner auf gültige Sprachen testen. Nur Sprachen, die alle Tests bestehen, sind korrekt installiert und können verwendet werden.';
$hesklang['ask']                = 'Suchbegriff(e)';
$hesklang['beta']               = '(TESTVERSION)';
$hesklang['maxpost']            = 'Es wurde wahrscheinlich versucht mehr Daten als dieser Server akzeptiert, zu übermitteln.<br /><br />Bitte nochmals mit kleineren oder keinen Anhängen probieren.';

// --> Ticket history log
// Unless otherwise specified, first %s will be replaced with date and second with name/username
$hesklang['thist1']     = '<li class="smaller">%s &#124; Verschoben in Kategorie <b>%s</b> von %s</li>';
$hesklang['thist2']     = '<li class="smaller">%s &#124; Zugewiesen an <b>%s</b> von %s</li>';
$hesklang['thist3']     = '<li class="smaller">%s &#124; Erledigt von %s</li>';
$hesklang['thist4']     = '<li class="smaller">%s &#124; Geöffnet von %s</li>';
$hesklang['thist5']     = '<li class="smaller">%s &#124; Gesperrt von %s</li>';
$hesklang['thist6']     = '<li class="smaller">%s &#124; Freigegeben von %s</li>';
$hesklang['thist7']     = '<li class="smaller">%s &#124; Ticket eröffnet von %s</li>';
$hesklang['thist8']     = '<li class="smaller">%s &#124; Priorität geändert auf <b>%s</b> von %s</li>'; // %s = date,new priority, user making change
$hesklang['thist9']     = '<li class="smaller">%s &#124; Status geändert auf <b>%s</b> von %s</li>'; // %s = date, new status, user making change
$hesklang['thist10']    = '<li class="smaller">%s &#124; Automatisch zugewiesen zu %s</li>';
$hesklang['thist11']    = '<li class="smaller">%s &#124; Eingereicht via Email Piping</li>';
$hesklang['thist12']    = '<li class="smaller">%s &#124; Anhang %s gelöscht von %s</li>'; // %s = date, deleted attachment, user making change
$hesklang['thist13']    = '<li class="smaller">%s &#124; Zusammengelegt mit Ticket %s von %s</li>'; // %s = date, merged ticket ID, user making change
$hesklang['thist14']    = '<li class="smaller">%s &#124; Bearbeitungszeit aktualisiert auf %s von %s</li>'; // %s = date, new time worked, user making change
$hesklang['thist15']    = '<li class="smaller">%s &#124; Eingereicht von %s</li>';
$hesklang['thist16']    = '<li class="smaller">%s &#124; Eingereicht über POP3-Abruf</li>';

// --> Knowledgebase articles log
// First %s will be replaced with date and second with user making changes
$hesklang['revision1']  = '<li class="smaller">%s &#124; Übermittelt von %s</li>';
$hesklang['revision2']  = '<li class="smaller">%s &#124; Bearbeitet durch %s</li>';

// --> Text used by ReCaptcha
$hesklang['visual_challenge']       = 'Captcha abrufen';
$hesklang['audio_challenge']        = 'Audio-Captcha abrufen';
$hesklang['refresh_btn']            = 'Neues Captcha abrufen';
$hesklang['instructions_visual']    = 'Bitte die 2 Wörter eingeben:';
$hesklang['instructions_context']   = 'Die Wörter in das Textfeld eingeben:';
$hesklang['instructions_audio']     = 'Bitte eingeben was vorgespielt wird:';
$hesklang['help_btn']               = 'Hilfe';
$hesklang['play_again']             = 'Wort nochmals vorspielen';
$hesklang['cant_hear_this']         = 'Wort als MP3 herunterladen';
$hesklang['incorrect_try_again']    = 'Unrichtige Eingabe - bitte nochmals versuchen.';
$hesklang['image_alt_text']         = 'reCAPTCHA Bild';
$hesklang['recaptcha_error']        = 'Falsche Eingabe. Bitte nochmals versuchen.';

//********************************// Added or modified in version 2.6.0
$hesklang['ms01']='Jan';
$hesklang['ms02']='Feb';
$hesklang['ms03']='Mär';
$hesklang['ms04']='Apr';
$hesklang['ms05']='Mai';
$hesklang['ms06']='Jun';
$hesklang['ms07']='Jul';
$hesklang['ms08']='Aug';
$hesklang['ms09']='Sep';
$hesklang['ms10']='Okt';
$hesklang['ms11']='Nov';
$hesklang['ms12']='Dez';
$hesklang['sdf']='Übertragenes Datumsformat';
$hesklang['lcf']='Aktualisiertes Datumsformat';
$hesklang['lcf0']='Kurzbeschreibung';
$hesklang['lcf1']='Datum und Zeit';
$hesklang['lcf2']='HESK Style';
$hesklang['ticket_tpl']='Ticket-Vorlage';
$hesklang['can_man_ticket_tpl']='Ticket-Vorlagen verwalten'; // Permission title
$hesklang['ticket_tpl_man']='Ticket-Vorlagen verwalten'; // Page/link title
$hesklang['ticket_tpl_intro']='Erstellen und verändern Sie Ticket-Vorlagen die Sie verwenden können um schnell neue Tickets aus dem Admin-Bereich zu erstellen.';
$hesklang['no_ticket_tpl']='Keine Ticket-Vorlagen';
$hesklang['ticket_tpl_title']='Titel';
$hesklang['delete_tpl']='Sind Sie sicher, dass Sie diese Vorlage löschen wollen?';
$hesklang['new_ticket_tpl']='Hinzufügen und Bearbeiten einer Ticket-Vorlage';
$hesklang['ticket_tpl_add']='Erstellen einer neuen Ticket-Vorlage';
$hesklang['ticket_tpl_edit']='Bearbeiten der gewählten Ticket-Vorlage';
$hesklang['save_ticket_tpl']='Ticket-Vorlage speichern';
$hesklang['ticket_tpl_saved']='Ihre Ticket-Vorlage wurde wurde gespeichert und kann verwendet werden';
$hesklang['ticket_tpl_removed']='Ausgewählte Ticket-Vorlage wurde aus der Datenbank entfernt';
$hesklang['ticket_tpl_not_found']='Ticket-Vorlage nicht gefunden';
$hesklang['sel_ticket_tpl']='Wählen Sie die Ticket-Vorlage die Sie bearbeiten möchten';
$hesklang['ent_ticket_tpl_title']='Bitte geben Sie den Vorlagen Titel ein';
$hesklang['ent_ticket_tpl_msg']='Bitte geben Sie den Text der Vorlage ein';
$hesklang['ticket_tpl_id']='Fehlende Ticket-Vorlagen ID';
$hesklang['select_ticket_tpl']='Wählen Sie eine Ticket-Vorlage';
$hesklang['list_tickets_cat']='Alle Tickets in dieser Kategorie anzeigen';
$hesklang['def_msg']='[Keine Nachricht]';
$hesklang['emlreqmsg']='Nachricht benötigt';
$hesklang['emlreqmsg2']='Piped/geholte Emails ohne Nachricht ignorieren';
$hesklang['relart']='Verwandte Artikel'; // Title of related articles box
$hesklang['s_relart']='Verwandte Artikel'; // On settings page
$hesklang['tab_7']='Ticket-Liste';
$hesklang['fitl']='Felder der Ticket-Liste';
$hesklang['submitted']='Eingesendet';
$hesklang['clickemail']='Ansehen';
$hesklang['set_pri_to']='Priorität setzen auf:'; // Action below the ticket list
$hesklang['pri_set_to']='Priorität wurde gesetzt auf:';
$hesklang['cat_pri']='Die Kategorie-Priorität wird verwendet wenn es Kunden nicht erlaubt ist einem Ticket eine Priorität zuzuordnen das Sie über die Kundenoberfläche anlegen.';
$hesklang['cat_pri_info']='Ihre Kunden dürfen eine Priorität setzen, daher wird die Kategorien-Priorität ignoriert.<br /><br />Um stattdessen die Kategorien-Priorität zu verwenden, schalten Sie die folgenden Möglichkeiten in den HESK Einstellungen AUS:';
$hesklang['def_pri']='Kategorie-Priorität:';
$hesklang['ch_cat_pri']='Kategorie-Priorität setzen';
$hesklang['cat_pri_ch']='Kategorie-Priorität wurde gesetzt auf:';
$hesklang['err_dbversion']='Zu alte MySQL Version:'; // %s will be replaced with MySQL version
$hesklang['signature_max']='Unterschrift (max 1000 Zeichen)';
$hesklang['signature_long']='Die Unterschrift des Nutzers ist zu lang! Bitte beschränken Sie diese auf 1000 Zeichen';
$hesklang['ip_whois']='IP Whois';
$hesklang['ednote']='Notiz bearbeiten';
$hesklang['ednote2']='Notiz gespeichert';
$hesklang['perm_deny']='Zugriff verweigert';
$hesklang['mis_note']='Fehlende Notiz ID';
$hesklang['no_note']='Notiz mit ID nicht gefunden';
$hesklang['sacl']='Speichern und später fortfahren';
$hesklang['reply_saved']='Ihre Antwort wurde für später gespeichert.';
$hesklang['submit_as']='Absenden als:';
$hesklang['sasc']='Absenden als Kundenantwort';
$hesklang['creb']='Kundenantwort erstellt von:';
$hesklang['show_select']='Zeige &quot;Klicken zum Auswählen&quot; als Standard Option';
// Settings
$hesklang['mms']='Wartungsmodus';
$hesklang['mmd']='Wartungsmodus einschalten';
// Customer notice
$hesklang['mm1']='Derzeit findet eine Wartung statt';
$hesklang['mm2']='Um notwendige Wartungsarbeiten durchführen zu können, ist der Helpdesk vorübergehend nicht erreichbar.';
$hesklang['mm3']='Wir bitten um Entschuldigung und um einen erneuten späteren Versuch.';
// Staff notice
$hesklang['mma1']='Wartungsmodus ist aktiv!';
$hesklang['mma2']='Kunden können den Helpdesk derzeit nicht nutzen.';
$hesklang['tools']='Werkzeuge';
$hesklang['banemail']='Verbotene Emailadressen';
$hesklang['banemail_intro']='Verhindern Sie das einreichen von Tickets durch bestimmte Emailadressen.';
$hesklang['no_banemails']='<i>Keine verbotenen Emailadressen.</i>';
$hesklang['eperm']='Dauerhafte verbotene Emailadressen:';
$hesklang['bananemail']='Zu verbietende Emailadressen';
$hesklang['savebanemail']='Diese Emailadresse verbieten';
$hesklang['enterbanemail']='Geben Sie die Emailadresse ein, die Sie verbieten wollen.';
$hesklang['validbanemail']='Geben Sie eine gültige Emailadresse (<i>john.doe@domain.com</i>) oder Domain (<i>@domain.com</i>) ein';
$hesklang['email_banned']='Die Emailadresse <i>%s</i> wurde verboten und HESK wird keine weiteren Tickets von dieser akzeptieren.'; // %s will be replaced with email
$hesklang['emailbanexists']='Die Emailadresse <i>%s</i> ist schon verboten.'; // %s will be replaced with email
$hesklang['email_unbanned']='Verbotene Emailadresse entfernt';
$hesklang['banby']='Verboten durch';
$hesklang['delban']='Verbot aufheben';
$hesklang['delban_confirm']='Dieses Verbot aufheben?';
$hesklang['baned_e']='Es wurde Ihnen untersagt neue Tickets einzureichen.';
$hesklang['baned_ip']='Sie dürfen diesen Helpdesk nicht mehr verwenden';
$hesklang['can_ban_emails']='Kann Emailadressen verbieten';
$hesklang['can_unban_emails']='Kann verbotene Emailadressen wieder zulassen (schaltet -Kann Emailadressen verbieten- ein)';
$hesklang['eisban']='Diese Emailadresse ist verboten.';
$hesklang['click_unban']='Klicken Sie hier um das Verbot aufzuheben.';
$hesklang['banip']='Verbotene IPs';
$hesklang['banip_intro']='Besucher von verbotenen IP-Adressen können weder Tickets sehen noch einreichen und können sich nicht im Helpdesk anmelden.';
$hesklang['ipperm']='Dauerhaft verbotene IP:';
$hesklang['iptemp']='Vorübergehend verbotene IPs wegen fehlerhafter Logins:';
$hesklang['savebanip']='Diese IP verbieten';
$hesklang['no_banips']='<i>Keine IPs verboten.</i>';
$hesklang['bananip']='Zu verbietende IP-Adresse';
$hesklang['banex']='Beispiele:';
$hesklang['iprange']='IP Bereich';
$hesklang['savebanip']='Diese IP verbieten';
$hesklang['ippermban']='Diese IP dauerhaft verbieten';
$hesklang['enterbanip']='Geben Sie die IP-Adresse oder den Bereich ein, den Sie verbieten wollen.';
$hesklang['validbanip']='Geben Sie eine gültige IP-Adresse oder gültigen IP-Bereich ein';
$hesklang['ip_banned']='Die IP-Adresse <i>%s</i> wurde verboten und HESK wird keine weiteren Tickets von dieser IP-Adresse akzeptieren.'; // %s will be replaced with ip
$hesklang['ip_rbanned']='Der IP-Bereich <i>%s</i> wurde verboten und HESK wird keine weiteren Tickets aus diesem IP-Bereich akzeptieren.'; // %s will be replaced with ip
$hesklang['ipbanexists']='Die IP-Adresse <i>%s</i> ist schon verboten.'; // %s will be replaced with ip
$hesklang['iprbanexists']='Der IP-Bereich <i>%s</i> ist schon verboten.'; // %s will be replaced with ip
$hesklang['ip_unbanned']='IP Verbot entfernt';
$hesklang['ip_tempun']='Vorübergehend verbotene IP entfernt';
$hesklang['can_ban_ips']='Kann IPs verbieten';
$hesklang['can_unban_ips']='Kann verbotene IPs wieder zulassen (schaltet -Kann IPs verbieten- ein)';
$hesklang['ipisban']='Diese IP-Adresse ist verboten.';
$hesklang['m2e']='Ablauf in (Minuten)';
$hesklang['info']='Info';
$hesklang['sm_title']='Service-Nachrichten';
$hesklang['sm_intro']='Zeigen Sie im Kundenbereich eine Service-Nachricht an, z.B. um auf bekannte Probleme hinzuweisen oder über wichtige Neuigkeiten zu informieren.';
$hesklang['can_service_msg']='Kann Service-Nachrichten bearbeiten';
$hesklang['new_sm']='Neue Service-Nachricht';
$hesklang['edit_sm']='Service-Nachricht bearbeiten';
$hesklang['ex_sm']='Vorhandene Service-Nachrichten';
$hesklang['sm_author']='Author';
$hesklang['sm_type']='Typ';
$hesklang['sm_published']='Veröffentlicht';
$hesklang['sm_draft']='Entwurf';
$hesklang['sm_style']='Stil';
$hesklang['sm_none']='Keiner';
$hesklang['sm_success']='Erfolg';
$hesklang['sm_info']='Info';
$hesklang['sm_notice']='Notiz';
$hesklang['sm_error']='Fehler';
$hesklang['sm_save']='Service-Nachricht speichern';
$hesklang['sm_preview']='Vorschau der Service-Nachricht';
$hesklang['sm_mtitle']='Titel';
$hesklang['sm_msg']='Nachricht';
$hesklang['sm_e_title']='Geben Sie den Titel der Service-Nachricht ein';
$hesklang['sm_e_msg']='Geben Sie den Text der Service-Nachricht ein';
$hesklang['sm_e_id']='Fehlende Nachrichten ID';
$hesklang['sm_added']='Eine neue Service-Nachricht wurde hinzugefügt';
$hesklang['sm_deleted']='Service-Nachricht gelöscht';
$hesklang['sm_not_found']='Diese Service-Nachricht existiert nicht';
$hesklang['no_sm']='Keine Service-Nachrichten';
$hesklang['del_sm']='Diese Service-Nachricht löschen?';
$hesklang['sm_mdf']='Service-Nachricht wurde gespeichert';
$hesklang['sska']='Zeige vorgeschlagene Artikel';
$hesklang['taws']='Diese Artikel wurden vorgeschlagen:';
$hesklang['defaults']='Standards';
$hesklang['pncn']='Wählen Sie die Option Kundenbenachrichtigung im Bereich neuer Tickets';
$hesklang['pncr']='Wählen Sie die Option Kundenbenachrichtigung im Ticket-Antwort Bereich';
$hesklang['pssy']='Zeigen, welche Artikel der Wissensdatenbank Kunden vorgeschlagen wurden';
$hesklang['ccct']='Vom Kunden erledigt';
$hesklang['custnot']='Kunden benachrichtigen wenn';
$hesklang['notnew']='Ein neues Ticket eingereicht wird';
$hesklang['notclo']='Ein Ticket als erledigt markiert wird';
$hesklang['enn']='Außer für Email Piping/POP3 wenn im Betreff vorkommt:';
$hesklang['spamn']='SPAM Hinweis';
$hesklang['spam_inbox']='<span style="color:red"><b>Keine Bestätigungsmail?</b><br />Wir haben eine Bestätigungsmail an Ihre Emailadresse gesendet. Sollten Sie diese nicht innerhalb weniger Minuten empfangen, prüfen Sie bitte Ihr Junk, Bulk oder Spam Verzeichnis. Markieren Sie die Nachricht als  <b>Kein SPAM</b> um Empfangsprobleme bei zukünftiger Korrespondenz zu vermeiden.</span>';
$hesklang['s_ekb']='Wissensdatenbank einschalten';
$hesklang['ekb_n']='<b>NEIN</b>, Wissensdatenbank ausschalten';
$hesklang['ekb_y']='<b>JA</b>, Wissensdatenbank einschalten';
$hesklang['ekb_o']='<b>JA</b>, HESK nur als Wissensdatenbank verwenden (<i>Helpdesk abschalten</i>)';
$hesklang['kb_set']='Einstellungen der Wissensdatenbank';
$hesklang['kbo1']='Nur-Wissensdatenbank Modus';
$hesklang['kbo2']='<br /><br />Benutzer können keine neuen Tickets einreichen und werden direkt zur Wissensdatenbank weitergeleitet.';
$hesklang['fpass']='Passwort vergessen?';
$hesklang['passr']='Password zurücksetzen';
$hesklang['passa']='Benutzern erlauben ein vergessenes Passwort per Email zurückzusetzen';
$hesklang['passe']='Geben Sie Ihre Emailadresse ein';
$hesklang['passs']='Senden Sie mir ein Link zum Zurücksetzen des Passwortes';
$hesklang['noace']='Es wurde kein Account mit dieser Emailadresse gefunden';
$hesklang['pemls']='Wir haben Ihnen eine Email mit Hinweisen, wie Sie Ihr Passwort zurücksetzen können, gesendet';
$hesklang['reset_password']='Helpdesk Passwort zurücksetzen'; // Email subject
$hesklang['ehash']='Ungültiger oder abgelaufener Link um ein Passwort zurückzusetzen';
$hesklang['ehaip']='Falsche IP_adresse. Passworte können nur von der IP-Adresse zurückgesetzt werden, die dies angefordert hat.';
$hesklang['resim']='<b>Geben Sie im Formular unten Ihr neues Passwort ein!</b>';
$hesklang['permissions']='Rechte';
$hesklang['atype']='Account Typ';
$hesklang['astaff']='Mitarbeiter';
$hesklang['oon1']='Mir nur offene Tickets senden';
$hesklang['oon2']='Mir alle meine Tickets senden';
$hesklang['anyown']='Jeder Inhaber';
$hesklang['pfr']='Eine andere POP3 Aufgabe läuft noch.';
$hesklang['pjt']='Zeitüberschreitung der Aufgabe';
$hesklang['pjt2']='Minuten nach Start';
$hesklang['nkba']='Die Suche in der Wissensdatenbank benötigt eine gewisse Artikelzahl um richtig zu arbeiten.<br /><br />Überlegen Sie, weitere Artikel der Wissensdatenbank hinzuzufügen um die Suche und Artikelvorschläge zu verbessern.';
$hesklang['saa']='Wichtige Artikel werden oben in der Artikelliste angezeigt';
$hesklang['yhbr']='Sie wurden wegen zu vieler Antworten auf ein Ticket für %s Minuten vom System blockiert.';
$hesklang['sir']='ReCaptcha V1 API (alt)';
$hesklang['sir2']='ReCaptcha V2 API (empfohlen)';
$hesklang['rcpb']='Site Schlüssel (Öffentlicher Schlüssel)';
$hesklang['rcpv']='Geheimer Schlüssel (Privater Schlüssel)';

// Language for Google reCaptcha API version 2
// Supported language codes: https://developers.google.com/recaptcha/docs/language
// If your language is NOT in the supported langauges, leave 'en'
$hesklang['RECAPTCHA']='de';

//********************************

// DO NOT CHANGE BELOW
if (!defined('IN_SCRIPT')) die('PHP syntax OK!');
